<%@ Register TagPrefix="uc1" TagName="footer" Src="../UserControls/Footer.ascx" %>
<%@ Register TagPrefix="uc1" TagName="header" Src="../UserControls/header.ascx" %>
<%@ Register TagPrefix="uc1" TagName="LeftBar" Src="../UserControls/LeftBar.ascx" %>
<%@ Page Language="vb" AutoEventWireup="false" Codebehind="PassLookup.aspx.vb" Inherits="ISAP.PassLookup" %>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
	<HEAD>
		<title>Password Lookup</title>
		<meta content="Microsoft Visual Studio.NET 7.0" name="GENERATOR">
		<meta content="Visual Basic 7.0" name="CODE_LANGUAGE">
		<meta content="JavaScript" name="vs_defaultClientScript">
		<meta content="http://schemas.microsoft.com/intellisense/ie5" name="vs_targetSchema">
		<LINK href="..\Styles\Styles.css" type="text/css" rel="stylesheet">
	</HEAD>
	<body MS_POSITIONING="GridLayout" topmargin="0" leftmargin="0" rightmargin="0" bottommargin="0">
		<!-- HEADER -->
		<uc1:header id="Header1" HomeLink=True runat="server"></uc1:header>
		<!-- HEADER -->
		<!-- MAIN TABLE HOUSING LEFT BAR AND CONTENT CELL -->
		<table cellpadding="0" cellspacing="0" border="0" width="100%">
			<tr>
				<!-- LEFT BAR -->
				<td bgcolor="#e4e4e4" valign="top">
					<uc1:LeftBar id="LeftBar1" runat="server"></uc1:LeftBar>
					<FORM runat="server" id="Form1" method="post">
					&nbsp;
				</td>
				<!-- CONTENT CELL -->
				<td valign="top" width="100%">
					<br>
					<table cellpadding="2" cellspacing="0" align="center" width="98%" border="0">
						<tr>
							<td class="PageHeading">Password Lookup</td>
						</tr>
						<tr>
							<td>&nbsp;</td>
						</tr>
						<%if not blnmailSent then%>
						<tr>
							<td class="body">
								If you've forgotten your password, you can enter the e-mail id which you have 
								used while registering. If we have your e-mail id in our files, we'll e-mail 
								the 'Username and Password' of any accounts matching the e-mail id.
							</td>
						</tr>
						<tr>
							<td class="body">
								<DIV class="frmCaption">Username and Password Recovery</DIV>
								<asp:Label cssclass="err" runat="server" id="lblerr" Visible="False">Sorry, can't find a login with this e-mail id.</asp:Label></td>
						</tr>
						<tr>
							<td class="body">
								E-mail id:
								<asp:TextBox id="txtEmail" runat="server"></asp:TextBox>
								<asp:RequiredFieldValidator id="reqvalEmail" runat="server" CssClass="err" ControlToValidate="txtEmail" Display="Dynamic"></asp:RequiredFieldValidator>
								<asp:regularexpressionvalidator id="regValEmail" runat="server" Display="Dynamic" ControlToValidate="txtEmail" CssClass="err" ValidationExpression="\w+([-+.]\w+)*@\w+([-.]\w+)*\.\w+([-.]\w+)*" ErrorMessage=" "></asp:regularexpressionvalidator>
							</td>
						</tr>
						<TR>
							<TD class="body">&nbsp;</TD>
						</TR>
						<TR>
							<TD class="body">
								<asp:Button id="btnLook" runat="server" Text="Lookup Password" CssClass="sButton"></asp:Button>
								<INPUT class="sButton" onclick="window.location='../default.aspx'" type="button" value="Cancel"></TD>
						</TR>
						<%else%>
						<tr>
							<td class="Body">
								<DIV class="frmCaption">Username and Password Recovery</DIV>
								Your username and password have been e-mailed to
								<%=txtEmail.Text%>
								.
								<br>
								<br>
								Once you receive the e-mail, you can <A href="..\default.aspx">login here</A>.
							</td>
						</tr>
						<%end if%>
					</table>
				</td>
				<!-- CONTENT CELL -->
			</tr>
		</table>
		<!-- FOOTER -->
		<uc1:footer id="footer1" runat="server"></uc1:footer>
		<!-- FOOTER --> </FORM>
	</body>
</HTML>
