<%@ Register TagPrefix="uc1" TagName="footer" Src="../UserControls/footer.ascx" %>
<%@ Register TagPrefix="uc1" TagName="header" Src="../UserControls/header.ascx" %>
<%@ Register TagPrefix="uc1" TagName="headerMember" Src="../UserControls/headerMember.ascx" %>
<%@ Register TagPrefix="uc1" TagName="LeftBarMember" Src="../UserControls/LeftBarMember.ascx" %>
<%@ Register TagPrefix="uc1" TagName="LeftBar" Src="../UserControls/LeftBar.ascx" %>
<%@ Page Language="vb" AutoEventWireup="false" Codebehind="QueryArchive.aspx.vb" Inherits="ISAP.QueryArchive"%>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
	<HEAD>
		<title>Search Query Archives </title>
		<meta content="Microsoft Visual Studio.NET 7.0" name="GENERATOR">
		<meta content="Visual Basic 7.0" name="CODE_LANGUAGE">
		<meta content="JavaScript" name="vs_defaultClientScript">
		<meta content="http://schemas.microsoft.com/intellisense/ie5" name="vs_targetSchema">
		<LINK href="..\Styles\Styles.css" type="text/css" rel="stylesheet">
		<script src="../CommonFunctions/DateChk.js"></script>
		<script language="javascript">
		function chkDate()
			{
				val=document.all("txtDate").value;
				
				if (val=='')
					{
					return true;
					}
				else
					{
					if (IsDate(val)==false)
						{
						document.all("divdateErr").style.display='';
						return false;
						}
					else
						{
						document.all("divdateErr").style.display='none';
						return true
						}	
					}	
			}
	
		</script>
	</HEAD>
	<body bottomMargin="0" leftMargin="0" topMargin="0" rightMargin="0" MS_POSITIONING="GridLayout">
		<!-- HEADER -->
		<% If Session("UserMemberID") > "" then%>
		<uc1:headermember id="HeaderMember1" runat="server"></uc1:headermember>
		<%else%>
		<uc1:header id="Header1" runat="server" homelink="True"></uc1:header>
		<%end if%>
		<!-- HEADER -->
		<!-- MAIN TABLE HOUSING LEFT BAR AND CONTENT CELL -->
		<table cellSpacing="0" cellPadding="0" width="100%" border="0">
			<tr>
				<!-- LEFT BAR -->
				<td vAlign="top" bgColor="#e4e4e4">
					<% If Session("UserMemberID") > "" then%>
					<uc1:leftbarmember id="LeftBarMember1" runat="server"></uc1:leftbarmember>
					<%else%>
					<uc1:leftbar id="Leftbar1" runat="server" GoRootLinks="../"></uc1:leftbar>
					<%end if%>
					<FORM id="Form1" method="post" runat="server">
					&nbsp;
				</td>
				<!-- CONTENT CELL -->
				<td vAlign="top" width="100%">
					<div align=right><a href="../Styles/KrutiDev.ttf" class="Body">Download Hindi Font</a>&nbsp;&nbsp;</div>
					<table cellSpacing="0" cellPadding="2" width="98%" align="center">
						<tr>
							<td class="pageheading" colspan="2">
								<table cellpadding="0" class="PageHeading" cellspacing="0" width="100%">
									<TR>
										<td class="pageheading">Search Query Archives</td>
										<TD class="notecaption" align="right">
											<%if pnlSearchResult.visible=true then%>
											<b><A href="QueryArchive.aspx">New Search</A></b>&nbsp;
											<%end if%>
											<%if pnlSearch.visible=False then%>
											<B><A href="javascript:history.go(-1)">&lt;&lt; Back</A></B>
											<%end if%>
										</TD>
									</TR>
								</table>
							</td>
						</tr>
						<tr>
							<td colSpan="2"><asp:panel id="pnlSearch" runat="server">
									<TABLE class="frmcpation" id="Table1" cellSpacing="0" cellPadding="2" width="100%" border="0">
										<TR>
											<TD class="frmcaption" noWrap>Subject
												<asp:DropDownList id="cboSubject" runat="server"></asp:DropDownList></TD>
										</TR>
										<TR>
											<TD class="frmcaption">Date
												<asp:TextBox id="txtDate" runat="server" MaxLength="10" Width="76px"></asp:TextBox>&nbsp;(dd-mm-yyyy)&nbsp;&nbsp;
												<DIV class="err" id="divdateErr" style="DISPLAY: none">Incorrect date</DIV>
											</TD>
										<TR>
											<TD class="frmcaption">City
												<asp:TextBox id="txtCity" runat="server" MaxLength="50"></asp:TextBox>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;State
												<asp:TextBox id="txtState" runat="server" MaxLength="70"></asp:TextBox></TD>
										</TR>
										<TR>
											<TD class="frmcaption">Country
												<asp:TextBox id="txtCountry" runat="server" MaxLength="50"></asp:TextBox></TD>
										</TR>
										<TR>
											<TD class="frmcaption">Crop
												<asp:TextBox id="txtCrop" runat="server" MaxLength="50"></asp:TextBox></TD>
										</TR>
										<TR>
											<TD class="frmcaption">Keywords <SPAN class="body">(multiple keywords separated by 
													commas)</SPAN><BR>
												<asp:TextBox id="txtKeywords" runat="server" MaxLength="100" Width="344px" TextMode="MultiLine"></asp:TextBox></TD>
										</TR>
										<TR>
											<TD class="frmcaption">Match Critaria
												<asp:radiobuttonlist id="rdoMatchCriteria" runat="server" CssClass="body" RepeatLayout="Flow" RepeatDirection="Horizontal">
													<asp:ListItem Value="All" Selected="True">All</asp:ListItem>
													<asp:ListItem Value="Any">Any</asp:ListItem>
												</asp:radiobuttonlist></TD>
										</TR>
										<TR>
											<TD>
												<asp:Button id="btnSearch" runat="server" CssClass="sbutton" CausesValidation="False" Text="Search"></asp:Button>
												<asp:Button id="btnCancel" runat="server" CssClass="sbutton" Text="Cancel"></asp:Button></TD>
										</TR>
									</TABLE>
								</asp:panel></td>
						</tr>
						<tr>
							<td colSpan="2"><asp:panel id="pnlSearchResult" runat="server">
									<TABLE id="Table2" cellSpacing="0" cellPadding="2" width="98%" align="center" border="0">
										<TR>
											<TD>
												<asp:Label id="lblCount" runat="server" CssClass="notecaption"></asp:Label></TD>
										</TR>
										<TR>
											<TD>
												<asp:DataGrid id="grdExperts" runat="server" Width="100%" CssClass="Body" ShowHeader="true" CellPadding="2" AllowSorting="True" AllowPaging="True" AutoGenerateColumns="False">
													<AlternatingItemStyle Wrap="False" CssClass="AltRow"></AlternatingItemStyle>
													<ItemStyle Wrap="False" CssClass="Body"></ItemStyle>
													<HeaderStyle Wrap="False" CssClass="gridheading"></HeaderStyle>
													<Columns>
														<asp:BoundColumn DataField="Text" HeaderText="Query" SortExpression="Title"></asp:BoundColumn>
														<asp:TemplateColumn>
															<ItemTemplate>
																<asp:HyperLink id="lnkDetails" runat="server">Details</asp:HyperLink>
															</ItemTemplate>
														</asp:TemplateColumn>
													</Columns>
													<PagerStyle Mode="NumericPages"></PagerStyle>
												</asp:DataGrid>
												<asp:TextBox id="hdnSortOrder" Visible="False" Runat="server"></asp:TextBox>
												<asp:TextBox id="hdnBoldValue" Visible="False" Runat="server"></asp:TextBox></TD>
										</TR>
										<TR>
											<TD></TD>
										</TR>
									</TABLE>
								</asp:panel></td>
						</tr>
						<TR>
							<TD colSpan="2">
								<asp:Panel id="pnlDetails" runat="server">
									<TABLE id="Table3" cellSpacing="0" cellPadding="2" width="100%" border="0">
										<%dim strHighLight as string
										strHighLight="<span style='background-color:#f6ff00'><b>"
										dim strKey() as string
										dim kI as integer
										strKey=split(request("K"),",")%>
										<%if Request("QID") > "" then
										if dsDetails.tables(0).rows.count>0 then%>
										<TR>
											<TD class="notecaption">The search criteria is highlighted in
												<%=strHighLight%>
												Yellow</B></SPAN>.</TD>
										</TR>
										<TR>
											<TD class="subheading">Posted by: <SPAN class="body">
													<%=dsDetails.tables(0).rows(0)("Postedby")%>
												</SPAN>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Posted date: <SPAN class="body">
													<%=replace(format(dsDetails.tables(0).rows(0)("querydate"),"dd-MMM-yyy hh:mm tt"),request("DT"),strHighLight & request("DT") & "</B></span>",,,CompareMethod.Text)%>
												</SPAN>
											</TD>
										</TR>
										<TR>
											<TD class="frmcaption">Street:&nbsp;<SPAN class="body"><%=replace(removeNull(dsDetails.tables(0).Rows(0)("Street")),request("cty"),strHighLight & request("cty") & "</B></span>",,,CompareMethod.Text)%></SPAN>
												&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;City:&nbsp;<SPAN class="body"><%=replace(removeNull(dsDetails.tables(0).Rows(0)("postercity")),request("cty"),strHighLight & request("cty") & "</B></span>",,,CompareMethod.Text)%></SPAN>
												&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;State: <SPAN class="body">
													<%=replace(removeNull(dsDetails.tables(0).Rows(0)("posterstate")),request("st"),strHighLight & request("st") & "</B></span>",,,CompareMethod.Text)%>
												</SPAN>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Country: <SPAN class="body">
													<%=replace(removeNull(dsDetails.tables(0).Rows(0)("posterCountry")),request("CO"),strHighLight & request("CO") & "</B></span>",,,CompareMethod.Text)%>
												</SPAN>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
												&nbsp;Phone : <SPAN class="body"><%=dsDetails.tables(0).Rows(0)("phone")%></span>
											</TD>
										</TR>
										<%if not isdbnull(dsDetails.tables(0).Rows(0)("subject")) then%>
										<TR>
											<TD class="frmcaption">Subject: <SPAN class="body">
													<%=replace(dsDetails.tables(0).Rows(0)("subject"),request("sbj"),strHighLight & request("sbj") & "</B></span>",,,CompareMethod.Text)%>
													<%if dsDetails.tables(0).Rows(0)("subject")="Others" then%>
														-<%=dsDetails.tables(0).Rows(0)("other")%>
													<%end if%>
												</SPAN>
											</TD>
										</TR>
										<%else%>
										<TR>
											<TD class="frmcaption">Subject:
											</TD>
										</TR>
										<%end if%>
										<TR>
											<TD class="frmcaption">Crop: <SPAN class="body">
													<%=replace(removeNull(dsDetails.tables(0).Rows(0)("Crop")),request("crp"),strHighLight & request("crp") & "</B></span>",,,CompareMethod.Text)%>
												</SPAN>
											</TD>
										</TR>
										<TR class="subHeading">
											<TD class="message">Title: <SPAN class="body">
													<%=dsDetails.tables(0).rows(0)("title")%>
												</SPAN>
											</TD>
										</TR>
										<%	dim strIT as string
											strIT=Replace(dsDetails.tables(0).rows(0)("particulars"), vbCrLf,"<br>")
											if strKey.length>0 then
												for kI=0 to strKey.length-1
													strIT=replace(strIT,strKey(kI),Chr(20) & strKey(kI) & chr(21),,,CompareMethod.Text)
												next
											end if
																						
											strIT=replace(strIT,chr(20),strHighLight)
											strIT=replace(strIT,chr(21),"</b></span>")
										%>
										<TR>
											<TD height="8"></TD>
										</TR>
										<TR class="subHeading">
											<TD class="message">Particulars:
												<BR>
												<SPAN class="body">
													<%=strIT%>
												</SPAN>
											</TD>
										</TR>
										<%	
											strIT=replace(dsDetails.tables(0).rows(0)("response"), vbCrLf,"<br>")
											if strKey.length>0 then
												for kI=0 to strKey.length-1
													strIT=replace(strIT,strKey(kI),Chr(20) & strKey(kI) & chr(21),,,CompareMethod.Text)
												next
											end if
																						
											strIT=replace(strIT,chr(20),strHighLight)
											strIT=replace(strIT,chr(21),"</b></span>")
										%>
										<TR>
											<TD height="8"></TD>
										</TR>
										<TR class="subHeading">
											<TD class="message">Response:
												<BR>
												<SPAN class="body">
													<%=strIT%>
												</SPAN>
											</TD>
										</TR>
										<TR>
											<TD align="left">&nbsp;</TD>
										</TR>
										<TR>
											<TD class="body" align="right"><B><A href="javascript:history.go(-1)">&lt;&lt; Back</A></B>
											</TD>
										</TR>
										<%else%>
										<TR>
											<TD class="notecaption">record not found
											</TD>
										</TR>
										<%end if
									end if%>
									</TABLE>
								</asp:Panel>
							</TD>
						</TR>
						<tr>
							<td class="notecaption" colspan="2" align="right">
								<%if pnlSearchResult.visible=true then%>
								<%if grdExperts.visible=true%>
								<A href="QueryArchive.aspx">New Search</A>&nbsp;&nbsp;<a href="javascript:history.go(-1)">&lt;&lt; 
									Back</a>
								<%end if%>
								<%end if%>
							</td>
						</tr>
						<TR>
							<TD colSpan="2">
								<asp:TextBox id="hdnQid" Runat="server" Visible="False"></asp:TextBox>
								<input type="hidden" id="hdnQueryid" name="hdnQueryid" runat="server"></TD>
						</TR>
					</table>
				</td>
				<!-- CONTENT CELL --></tr>
			</FORM></table>
		<!-- FOOTER --><uc1:footer id="footer1" runat="server"></uc1:footer>
		<!-- FOOTER -->
	</body>
</HTML>
