Imports System.Data.SqlClient

Public Class Invitation
    Inherits System.Web.UI.Page
    Protected WithEvents txtEmailAddress As System.Web.UI.WebControls.TextBox
    Protected WithEvents txtFname As System.Web.UI.WebControls.TextBox
    Protected WithEvents txtLname As System.Web.UI.WebControls.TextBox
    Protected WithEvents txtUserName As System.Web.UI.WebControls.TextBox
    Protected WithEvents txtPassword As System.Web.UI.WebControls.TextBox
    Protected WithEvents reqValFName As System.Web.UI.WebControls.RequiredFieldValidator
    Protected WithEvents reqValLName As System.Web.UI.WebControls.RequiredFieldValidator
    Protected WithEvents reqValUserName As System.Web.UI.WebControls.RequiredFieldValidator
    Protected WithEvents reqValPassWord As System.Web.UI.WebControls.RequiredFieldValidator
    Protected WithEvents btnSubmit As System.Web.UI.WebControls.Button
    Protected WithEvents btnCancel As System.Web.UI.WebControls.Button
    Protected WithEvents regValEmailAddress As System.Web.UI.WebControls.RegularExpressionValidator
    Protected WithEvents regValUserName As System.Web.UI.WebControls.RegularExpressionValidator
    Protected WithEvents regValPassword As System.Web.UI.WebControls.RegularExpressionValidator
    Protected WithEvents lblValUserNameTaken As System.Web.UI.WebControls.Label
    Protected WithEvents txtConfirmPassword As System.Web.UI.WebControls.TextBox
    Protected WithEvents reqValConfirmPassword As System.Web.UI.WebControls.RequiredFieldValidator
    Protected WithEvents cmpValConfirmPassword As System.Web.UI.WebControls.CompareValidator
    Protected WithEvents lblInvitedBy As System.Web.UI.WebControls.Label
    Protected WithEvents hdnMemberID As System.Web.UI.WebControls.TextBox
    Protected WithEvents Form1 As System.Web.UI.HtmlControls.HtmlForm
    Protected WithEvents reqValEmailAddress As System.Web.UI.WebControls.RequiredFieldValidator
    Protected WithEvents pnlForm As System.Web.UI.WebControls.Panel
    Protected WithEvents cboTitle As System.Web.UI.WebControls.DropDownList
    Protected WithEvents pnlMsg As System.Web.UI.WebControls.Panel

#Region " Web Form Designer Generated Code "

    'This call is required by the Web Form Designer.
    <System.Diagnostics.DebuggerStepThrough()> Private Sub InitializeComponent()

    End Sub

    Private Sub Page_Init(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Init
        'CODEGEN: This method call is required by the Web Form Designer
        'Do not modify it using the code editor.
        InitializeComponent()
    End Sub

#End Region

    '''Public Declarations
    Dim ReUse As New ReUse.CommonClass()
    Dim strSQl As String
    Public strScript As String

    Private Sub Page_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load
        'Put user code to initialize the page here

        If Not IsPostBack Then
            VerifyInvitation()
            SetErrs()
        End If

    End Sub

    Sub VerifyInvitation()

        Dim tmpStr As String

        ReUse.MakeConnection()

        strSQl = "SELECT mstMembers.FName + ' ' + mstMembers.LName AS Name FROM detMemberInvitations INNER JOIN " & _
                 "mstMembers ON detMemberInvitations.MemberID = mstMembers.MemberID " & _
                 "WHERE (mstMembers.UserName = '" & Request.QueryString("invBy") & "') AND (detMemberInvitations.InviteEmail = '" & Request.QueryString("eml") & "')"

        tmpStr = ReUse.GetDataExecuteScalar(strSQl, ReUse.objConn)

        If tmpStr > "" Then
            lblInvitedBy.Text = tmpStr
            txtEmailAddress.Text = Request.QueryString("eml")
            hdnMemberID.Text = ReUse.GetMemberField("MemberID", "UserName", Request.QueryString("invBy"), ReUse.objConn)
            pnlForm.Visible = True
        Else
            Response.Write("<SPAN class=Err><B><BR>Invalid Invitation!!<BR><BR></B></SPAN>")
            Response.End()
            pnlForm.Visible = False
        End If

        ReUse.CloseConnection()


    End Sub

    Sub SetErrs()

        regValEmailAddress.ErrorMessage = ReUse.ErrCodetoMessage(ReUse.errorcode.InvalidEmail)
        regValPassword.ErrorMessage = "Only alphabets and numbers may be used without spaces"
        regValUserName.ErrorMessage = "Only alphabets and numbers may be used without spaces"

        reqValEmailAddress.ErrorMessage = ReUse.ErrCodetoMessage(ReUse.errorcode.RequiredValue)
        reqValFName.ErrorMessage = ReUse.ErrCodetoMessage(ReUse.errorcode.RequiredValue)
        reqValLName.ErrorMessage = ReUse.ErrCodetoMessage(ReUse.errorcode.RequiredValue)
        reqValPassWord.ErrorMessage = ReUse.ErrCodetoMessage(ReUse.errorcode.RequiredValue)
        reqValUserName.ErrorMessage = ReUse.ErrCodetoMessage(ReUse.errorcode.RequiredValue)
        reqValConfirmPassword.ErrorMessage = ReUse.ErrCodetoMessage(ReUse.errorcode.RequiredValue)

        cmpValConfirmPassword.ErrorMessage = "Password and Confirm Password don't match"

        lblValUserNameTaken.Text = "This Username is already taken, please type a different Username"

    End Sub

    Private Sub btnSubmit_Click(ByVal sender As Object, ByVal e As System.EventArgs) Handles btnSubmit.Click

        Dim cmd As New SqlCommand()
        Dim strMID As String
        Dim strMailBody As String

        '''Replace LinkToFriends, \n
        strMailBody = Replace(Replace(ConfigurationSettings.AppSettings("ConfirmationMessage"), "LinkToFriends", "<A href='" & ConfigurationSettings.AppSettings("WebSiteAddress") & "WebPages/Friends.aspx'>Your Friends' list.</A>"), "\n", "<BR>")

        Try

            ReUse.MakeConnection()
            cmd.CommandType = CommandType.Text
            cmd.Connection = ReUse.objConn

            strSQl = "Select MemberID from mstMembers where UserName = '" & txtUserName.Text & "'"
            cmd.CommandText = strSQl
            strSQl = cmd.ExecuteScalar

            If strSQl > "" Then
                lblValUserNameTaken.Visible = True
                strScript = "<SCRIPT>" & vbCrLf & vbTab & "document.Form1.txtUserName.focus();" & vbCrLf & "</SCRIPT>"
                Exit Sub
            Else
                lblValUserNameTaken.Visible = False
            End If

            '''GENERATING NEW MEMBER ID
            strMID = ReUse.GetMaxID("MemberID", "-")


            '''0. DELETE PREVIOUS ENTRIES OF THESE MEMBERS (AS THEY ARE BECOMING FRIENDS)
            strSQl = "Delete from detMemberFriends where (MemberID = '" & hdnMemberID.Text & "' AND FriendID = '" & strMID & "') OR (MemberID = '" & strMID & "' AND FriendID = '" & hdnMemberID.Text & "')"
            cmd.CommandText = strSQl
            cmd.ExecuteNonQuery()

            '''MAKING **DOUBLE** FRIEND ENTRY (CONFIRMED FRIEND)
            strSQl = "Insert into detMemberFriends values('" & hdnMemberID.Text & "', '" & strMID & "', 'Confirmed')"
            cmd.CommandText = strSQl
            cmd.ExecuteNonQuery()
            strSQl = "Insert into detMemberFriends values('" & strMID & "', '" & hdnMemberID.Text & "', 'Confirmed')"
            cmd.CommandText = strSQl
            cmd.ExecuteNonQuery()

            '''DELETE INVITATION
            strSQl = "Delete from detMemberInvitations where MemberID = '" & hdnMemberID.Text & "' AND InviteEmail = '" & Request.QueryString("eml") & "'"
            cmd.CommandText = strSQl
            cmd.ExecuteNonQuery()

            cmd.Transaction.Commit()

            ''' SENDING MAIL FOR NEW REGISTRATION
            ReUse.SendMail(Replace(ConfigurationSettings.AppSettings("NewRegistrationMessage"), "NEWUSERNAME", txtUserName.Text), ConfigurationSettings.AppSettings("NewRegistrationSubject"), ConfigurationSettings.AppSettings("AdminEmail"), ConfigurationSettings.AppSettings("AdminEmail"), ConfigurationSettings.AppSettings("AdminEmailCC"), "", "", False)

            ''' SEND MAIL FOR FRIENDSHIP CONFIRMED
            ReUse.SendMail(Replace(strMailBody, "MemberID", txtUserName.Text), ConfigurationSettings.AppSettings("ConfirmationSubject"), ReUse.GetMemberField("PresentEmail", "MemberID", hdnMemberID.Text, ReUse.objConn, cmd.Transaction), ReUse.GetMemberField("PresentEmail", "MemberID", strMID, ReUse.objConn, cmd.Transaction), "", "", "", True)

            Session("UserMemberID") = strMID
            Session("UserMemberFName") = StrConv(txtFname.Text, VbStrConv.ProperCase)
            Session("UserMemberUserName") = StrConv(txtUserName.Text, VbStrConv.ProperCase)

            Response.Redirect("MemberDets.aspx?user=" & txtUserName.Text)

            'pnlMsg.visible = True
            'pnlForm.Visible = False

        Catch errex As Exception
            cmd.Transaction.Rollback()
            ReUse.DisplayError(errex, Me)
        Finally
            cmd.Dispose()
            ReUse.CloseConnection()
        End Try



    End Sub

    Private Sub btnCancel_Click(ByVal sender As Object, ByVal e As System.EventArgs) Handles btnCancel.Click
        Response.Redirect("..\Default.aspx")
    End Sub
End Class
