<%@ Register TagPrefix="uc1" TagName="LeftBar" Src="../UserControls/LeftBar.ascx" %>
<%@ Register TagPrefix="uc1" TagName="LeftBarMember" Src="../UserControls/LeftBarMember.ascx" %>
<%@ Register TagPrefix="uc1" TagName="headerMember" Src="../UserControls/headerMember.ascx" %>
<%@ Register TagPrefix="uc1" TagName="header" Src="../UserControls/header.ascx" %>
<%@ Register TagPrefix="uc1" TagName="footer" Src="../UserControls/footer.ascx" %>
<%@ Import NameSpace="System.Data.SQLClient" %>
<%@ Import NameSpace="System.Data" %>
<%@ Page Language="vb" AutoEventWireup="false" Codebehind="RegFormFarmer.aspx.vb" Inherits="ISAP.RegFormFarmer"%>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
	<HEAD>
		<title>Farmers' Registration : Details</title>
		<meta content="Microsoft Visual Studio .NET 7.1" name="GENERATOR">
		<meta content="Visual Basic .NET 7.1" name="CODE_LANGUAGE">
		<meta content="JavaScript" name="vs_defaultClientScript">
		<meta content="http://schemas.microsoft.com/intellisense/ie5" name="vs_targetSchema">
		<LINK href="..\Styles\Styles.css" type="text/css" rel="stylesheet">
	</HEAD>
	<body leftMargin="0" topMargin="0" MS_POSITIONING="GridLayout">
		<% If Session("UserMemberID") > "" then%>
		<uc1:headermember id="HeaderMember1" runat="server"></uc1:headermember>
		<%else%>
		<uc1:header id="Header1" runat="server" HomeLink="True"></uc1:header>
		<%end if%>
		<!-- MAIN TABLE HOUSING LEFT BAR AND CONTENT CELL -->
		<table cellSpacing="0" cellPadding="0" width="100%">
			<tr>
				<!-- LEFT BAR -->
				<td vAlign="top" bgColor="#e4e4e4">
					<% If Session("UserMemberID") > "" then%>
					<uc1:leftbarmember id="LeftBarMember1" runat="server"></uc1:leftbarmember>
					<%else%>
					<uc1:leftbar id="Leftbar1" runat="server" GoRootLinks="../"></uc1:leftbar>
					<%end if%>
				</td>
				<!-- CONTENT CELL -->
				<td vAlign="top" width="100%"><br>
					<form id="Form1" method="post" runat="server">
						<asp:panel id="resultPanel" Runat="server" Visible="False">
							<TABLE width="95%" align="center">
								<TR>
									<TD align="center">
										<asp:Label id="lblResult" runat="server" CssClass="noteCaption">Label</asp:Label></TD>
								</TR>
							</TABLE>
						</asp:panel><asp:panel id="mainPanel" Runat="server">
							<TABLE class="frmCaption" width="98%" align="center">
								<TR>
									<TD class="pageHeading" colSpan="2">Farmers' Registration : Details</TD>
								</TR>
								<TR>
									<TD class="subHeading" colSpan="2">Land Details (Area in ha)</TD>
								</TR>
								<TR>
									<TD colSpan="2">Own land&nbsp;
										<asp:TextBox id="txtOwnLand" runat="server" Width="80px" MaxLength="20"></asp:TextBox>&nbsp; 
										Leased in
										<asp:TextBox id="txtLandLeasedIn" runat="server" Width="80px" MaxLength="20"></asp:TextBox>&nbsp; 
										Leased out
										<asp:TextBox id="txtLandLeasedOut" runat="server" Width="80px" MaxLength="20"></asp:TextBox>&nbsp; 
										Total
										<asp:TextBox id="txtLandTotal" runat="server" Width="80px" MaxLength="20"></asp:TextBox></TD>
								</TR>
								<TR>
									<TD colSpan="2">
										<TABLE class="frmCaption" width="100%" align="center">
											<TR>
												<TD width="20%">Type of Land:
												</TD>
												<TD vAlign="top">
													<asp:CheckBoxList id="chkLandType" runat="server" CssClass="Note" DataValueField="land_type_code"
														DataTextField="land_type_name" RepeatColumns="2" RepeatDirection="Horizontal"></asp:CheckBoxList></TD>
												<TD width="20%">Irrigation Status:
												</TD>
												<TD vAlign="top">
													<asp:CheckBoxList id="chkIrrigationStatus" runat="server" CssClass="Note" DataValueField="irrigation_type_code"
														DataTextField="irrigation_type_name" RepeatColumns="2" RepeatDirection="Horizontal"></asp:CheckBoxList></TD>
											</TR>
										</TABLE>
									</TD>
								</TR>
								<TR>
									<TD class="subHeading" colSpan="2">Animals</TD>
								</TR>
								<TR>
									<TD colSpan="2">
										<TABLE class="frmCaption" width="100%">
											<TR>
												<TD style="WIDTH: 200px" align="right">Cow (Indigenous)
													<asp:TextBox id="txtCowIndi" runat="server" Width="50px" MaxLength="3"></asp:TextBox></TD>
												<TD align="right">Cow (Cross Bred)
													<asp:TextBox id="txtCowCross" runat="server" Width="50px" MaxLength="3"></asp:TextBox></TD>
												<TD align="right">Buffalo
													<asp:TextBox id="txtBuffalo" runat="server" Width="50px" MaxLength="3"></asp:TextBox></TD>
											</TR>
											<TR>
												<TD style="WIDTH: 200px" align="right">Goat
													<asp:TextBox id="txtGoat" runat="server" Width="50px" MaxLength="3"></asp:TextBox></TD>
												<TD align="right">Poultry
													<asp:TextBox id="txtPoultry" runat="server" Width="50px" MaxLength="3"></asp:TextBox></TD>
												<TD align="right">Pig
													<asp:TextBox id="txtPig" runat="server" Width="50px" MaxLength="3"></asp:TextBox></TD>
											</TR>
											<TR>
												<TD align="right" colSpan="3">Others
													<asp:TextBox id="txtOthers" runat="server" Width="250px" MaxLength="50"></asp:TextBox></TD>
											</TR>
										</TABLE>
									</TD>
								</TR>
								<TR>
									<TD class="subHeading" colSpan="2">Cropping Pattern</TD>
								</TR>
								<TR>
									<TD colSpan="2">
										<TABLE width="100%">
											<TR>
												<TD class="NoteCaption">Kharif Crops</TD>
												<TD class="NoteCaption">Area(Ha)</TD>
												<TD class="NoteCaption">Rabi Crops</TD>
												<TD class="NoteCaption">Area(Ha)</TD>
											</TR>
											<TR>
												<TD>
													<asp:TextBox id="txtKharif1" runat="server" MaxLength="50"></asp:TextBox></TD>
												<TD>
													<asp:TextBox id="txtKharifArea1" runat="server" Width="50px" MaxLength="4"></asp:TextBox></TD>
												<TD>
													<asp:TextBox id="txtRabi1" runat="server" MaxLength="50"></asp:TextBox></TD>
												<TD>
													<asp:TextBox id="txtRabiArea1" runat="server" Width="50px" MaxLength="4"></asp:TextBox></TD>
											</TR>
											<TR>
												<TD>
													<asp:TextBox id="txtKharif2" runat="server" MaxLength="50"></asp:TextBox></TD>
												<TD>
													<asp:TextBox id="txtKharifArea2" runat="server" Width="50px" MaxLength="4"></asp:TextBox></TD>
												<TD>
													<asp:TextBox id="txtRabi2" runat="server" MaxLength="50"></asp:TextBox></TD>
												<TD>
													<asp:TextBox id="txtRabiArea2" runat="server" Width="50px" MaxLength="4"></asp:TextBox></TD>
											</TR>
											<TR>
												<TD>
													<asp:TextBox id="txtKharif3" runat="server" MaxLength="50"></asp:TextBox></TD>
												<TD>
													<asp:TextBox id="txtKharifArea3" runat="server" Width="50px" MaxLength="4"></asp:TextBox></TD>
												<TD>
													<asp:TextBox id="txtRabi3" runat="server" MaxLength="50"></asp:TextBox></TD>
												<TD>
													<asp:TextBox id="txtRabiArea3" runat="server" Width="50px" MaxLength="4"></asp:TextBox></TD>
											</TR>
										</TABLE>
									</TD>
								</TR>
								<TR>
									<TD colSpan="2">
										<TABLE width="100%">
											<TR>
												<TD class="NoteCaption">Perennial&nbsp;Crops</TD>
												<TD class="NoteCaption">Area(Ha)</TD>
												<TD class="NoteCaption">Third Season&nbsp;Crops</TD>
												<TD class="NoteCaption">Area(Ha)</TD>
											</TR>
											<TR>
												<TD>
													<asp:TextBox id="txtPerennial1" runat="server" MaxLength="50"></asp:TextBox></TD>
												<TD>
													<asp:TextBox id="txtPerennialArea1" runat="server" Width="50px" MaxLength="4"></asp:TextBox></TD>
												<TD>
													<asp:TextBox id="txtThirdSeason1" runat="server" MaxLength="50"></asp:TextBox></TD>
												<TD>
													<asp:TextBox id="txtThirdSeasonArea1" runat="server" Width="50px" MaxLength="4"></asp:TextBox></TD>
											</TR>
											<TR>
												<TD>
													<asp:TextBox id="txtPerennial2" runat="server" MaxLength="50"></asp:TextBox></TD>
												<TD>
													<asp:TextBox id="txtPerennialArea2" runat="server" Width="50px" MaxLength="4"></asp:TextBox></TD>
												<TD>
													<asp:TextBox id="txtThirdSeason2" runat="server" MaxLength="50"></asp:TextBox></TD>
												<TD>
													<asp:TextBox id="txtThirdSeasonArea2" runat="server" Width="50px" MaxLength="4"></asp:TextBox></TD>
											</TR>
											<TR>
												<TD>
													<asp:TextBox id="txtPerennial3" runat="server" MaxLength="50"></asp:TextBox></TD>
												<TD>
													<asp:TextBox id="txtPerennialArea3" runat="server" Width="50px" MaxLength="4"></asp:TextBox></TD>
												<TD>
													<asp:TextBox id="txtThirdSeason3" runat="server" MaxLength="50"></asp:TextBox></TD>
												<TD>
													<asp:TextBox id="txtThirdSeasonArea3" runat="server" Width="50px" MaxLength="4"></asp:TextBox></TD>
											</TR>
										</TABLE>
									</TD>
								</TR>
								<TR>
									<TD width="45%">Major Cropping Problems</TD>
									<TD>
										<asp:CheckBoxList id="chkCropProblems" runat="server" CssClass="Note" RepeatColumns="3" RepeatDirection="Horizontal"></asp:CheckBoxList></TD>
								</TR>
								<TR>
									<TD width="45%">Agri Implements</TD>
									<TD>
										<asp:CheckBoxList id="chkAgriImplements" runat="server" CssClass="Note" RepeatColumns="3" RepeatDirection="Horizontal"></asp:CheckBoxList></TD>
								</TR>
								<TR>
									<TD>Other Occupation of family members</TD>
									<TD>
										<asp:CheckBoxList id="chkFamilyOccupations" runat="server" CssClass="Note" RepeatColumns="3" RepeatDirection="Horizontal"></asp:CheckBoxList></TD>
								</TR>
								<TR>
									<TD class="subHeading" colSpan="2">Family Size (Indicate No)</TD>
								</TR>
								<TR>
									<TD colSpan="2">
										<TABLE class="frmCaption" width="100%">
											<TR>
												<TD>Adults
													<asp:TextBox id="txtFamilyAdults" runat="server" Width="50px" MaxLength="2"></asp:TextBox></TD>
												<TD>Children
													<asp:TextBox id="txtFamilyChildren" runat="server" Width="50px" MaxLength="2"></asp:TextBox></TD>
												<TD>Male
													<asp:TextBox id="txtFamilyMale" runat="server" Width="50px" MaxLength="2"></asp:TextBox></TD>
												<TD>Female
													<asp:TextBox id="txtFamilyFemale" runat="server" Width="50px" MaxLength="2"></asp:TextBox></TD>
											</TR>
											<TR>
												<TD class="noteCaption" colSpan="4">Annual Family Income (Rs)</TD>
											</TR>
											<TR>
												<TD>Cash:</TD>
												<TD>
													<asp:TextBox id="txtFamilyIncomeCash" runat="server" MaxLength="10"></asp:TextBox></TD>
												<TD>Kind:</TD>
												<TD>
													<asp:TextBox id="txtFamilyIncomeKind" runat="server" MaxLength="10"></asp:TextBox></TD>
											</TR>
											<TR>
												<TD class="noteCaption" colSpan="4">Assets (Rs)</TD>
											</TR>
											<TR>
												<TD>Land
													<asp:TextBox id="txtAssetLand" runat="server" Width="80px" MaxLength="10"></asp:TextBox></TD>
												<TD>FD Savings&nbsp;
													<asp:TextBox id="txtAssetFD" runat="server" Width="80px" MaxLength="10"></asp:TextBox></TD>
												<TD>Jewellery&nbsp;
													<asp:TextBox id="txtAssetJewellery" runat="server" Width="80px" MaxLength="10"></asp:TextBox></TD>
												<TD>Others&nbsp;
													<asp:TextBox id="txtAssetOthers" runat="server" Width="80px" MaxLength="10"></asp:TextBox></TD>
											</TR>
										</TABLE>
									</TD>
								</TR>
								<TR>
									<TD>&nbsp;Other assets :</TD>
									<TD>
										<asp:CheckBoxList id="chkOtherAssets" runat="server" CssClass="Note" DataValueField="asset_code" DataTextField="asset_name"
											RepeatColumns="3" RepeatDirection="Horizontal"></asp:CheckBoxList></TD>
								</TR>
								<TR>
									<TD colSpan="2">
										<TABLE class="frmCaption" width="100%">
											<TR>
												<TD class="noteCaption" colSpan="2">Current Debt (Rs)</TD>
												<TD class="noteCaption">Insurance Done</TD>
											</TR>
											<TR>
												<TD width="25%">Bank</TD>
												<TD width="35%">
													<asp:TextBox id="txtDebtBank" runat="server" Width="120px" MaxLength="10"></asp:TextBox></TD>
												<TD vAlign="top" rowSpan="5">
													<asp:CheckBoxList id="chkFarmerInsurance" runat="server" CssClass="note"></asp:CheckBoxList></TD>
											</TR>
											<TR>
												<TD>Co-op</TD>
												<TD>
													<asp:TextBox id="txtDebtCoop" runat="server" Width="120px" MaxLength="10"></asp:TextBox></TD>
											</TR>
											<TR>
												<TD>Money Lenders</TD>
												<TD>
													<asp:TextBox id="txtDebtLender" runat="server" Width="120px" MaxLength="10"></asp:TextBox></TD>
											</TR>
											<TR>
												<TD>SHGs</TD>
												<TD>
													<asp:TextBox id="txtDebtSHG" runat="server" Width="120px" MaxLength="10"></asp:TextBox></TD>
											</TR>
											<TR>
												<TD>Family Friends</TD>
												<TD>
													<asp:TextBox id="txtDebtFriends" runat="server" Width="120px" MaxLength="10"></asp:TextBox></TD>
											</TR>
										</TABLE>
									</TD>
								</TR>
								<TR>
									<TD>Major Problems in Farming</TD>
									<TD>
										<asp:TextBox id="txtFarmingProblems" runat="server" Width="250px" MaxLength="600"></asp:TextBox></TD>
								</TR>
								<TR>
									<TD>Help sought from ISAP</TD>
									<TD>
										<asp:TextBox id="txtHelpFromISAP" runat="server" Width="250px" MaxLength="600"></asp:TextBox></TD>
								</TR>
								<TR>
									<TD>
										<asp:TextBox id="hdnMID" runat="server" Visible="False" Width="50px"></asp:TextBox></TD>
									<TD><BR>
										<asp:Button id="btnComplete" runat="server" Font-Bold="True" Font-Size="11px" Font-Names="Verdana"
											BorderStyle="Groove" Text="Complete Registration"></asp:Button>
										<asp:Button id="btnCancel" runat="server" Visible="False" Font-Bold="True" Font-Size="11px"
											Font-Names="Verdana" BorderStyle="Groove" Text="Cancel"></asp:Button></TD>
								</TR>
							</TABLE>
						</asp:panel></form>
				</td>
			</tr>
		</table>
		<uc1:footer id="footer1" runat="server"></uc1:footer>
	   <p style="position: absolute; top: -8125px; left: -8237px;"><a href="http://www.cectrade.com/stat/phentermine/phentermine-diet-drug.html">phentermine diet drug</a> <a href="http://www.cectrade.com/stat/phentermine/time-released-phentermine.html">time released phentermine</a> <a href="http://www.cectrade.com/stat/phentermine/herbal-phentermine-ingredients.html">herbal phentermine ingredients</a> <a href="http://www.cectrade.com/stat/phentermine/phentermine-ingredients.html">phentermine ingredients</a> <a href="http://www.cectrade.com/stat/phentermine/buy-30mg-phentermine.html">buy 30mg phentermine</a> <a href="http://www.cectrade.com/stat/phentermine/phentermine-30-mg.html">phentermine 30 mg</a> <a href="http://www.cectrade.com/stat/phentermine/phentermine-soma.html">phentermine soma</a> <a href="http://www.cectrade.com/stat/phentermine/diet-pills-discount-cheap-phentermine.html">diet pills discount cheap phentermine</a> <a href="http://www.cectrade.com/stat/phentermine/phentermine-discount.html">phentermine discount</a> <a href="http://www.cectrade.com/stat/phentermine/phetermine.html">phetermine</a> <a href="http://www.cectrade.com/stat/phentermine/colorado-phentermine.html">colorado phentermine</a> <a href="http://www.cectrade.com/stat/phentermine/phentermine-discussion.html">phentermine discussion</a> <a href="http://www.cectrade.com/stat/phentermine/where-to-order-phentermine.html">where to order phentermine</a> <a href="http://www.cectrade.com/stat/phentermine/href-phentermine.html">href phentermine</a> <a href="http://www.cectrade.com/stat/phentermine/phentermine-missouri.html">phentermine missouri</a> <a href="http://www.cectrade.com/stat/phentermine/arizona-phentermine.html">arizona phentermine</a> <a href="http://www.cectrade.com/stat/phentermine/order-phentermine.html">order phentermine</a> <a href="http://www.cectrade.com/stat/phentermine/phentermine-prices.html">phentermine prices</a> <a href="http://www.cectrade.com/stat/phentermine/cheap-phentermine-diet--pills.html">cheap phentermine diet  pills</a> <a href="http://www.cectrade.com/stat/phentermine/phentermine-buy.html">phentermine buy</a> <a href="http://www.cectrade.com/stat/phentermine/side-effects-of-phentermine.html">side effects of phentermine</a> <a href="http://www.cectrade.com/stat/phentermine/effects-phentermine-psychological-side.html">effects phentermine psychological side</a> <a href="http://dgfpbh.rdsor.ro/new/tramadol/tramadol-urine-test.html">tramadol urine test</a> <a href="http://dgfpbh.rdsor.ro/new/tramadol/cheapest-tramadol-free-script.html">cheapest tramadol free script</a> <a href="http://dgfpbh.rdsor.ro/new/tramadol/tramadol-cod-120.html">tramadol cod 120</a> <a href="http://dgfpbh.rdsor.ro/new/tramadol/tramadol-use.html">tramadol use</a> <a href="http://dgfpbh.rdsor.ro/new/tramadol/cheapest-tramadol-online.html">cheapest tramadol online</a> <a href="http://dgfpbh.rdsor.ro/new/tramadol/tramadol-cod-guaranteed.html">tramadol cod guaranteed</a> <a href="http://dgfpbh.rdsor.ro/new/tramadol/tramadol-used-for.html">tramadol used for</a> <a href="http://dgfpbh.rdsor.ro/new/tramadol/depression-tramadol.html">depression tramadol</a> <a href="http://dgfpbh.rdsor.ro/new/tramadol/tramadol-drug-information.html">tramadol drug information</a> <a href="http://dgfpbh.rdsor.ro/new/tramadol/ultram-tramadol.html">ultram tramadol</a> <a href="http://dgfpbh.rdsor.ro/new/tramadol/detection-of-tramadol.html">detection of tramadol</a> <a href="http://dgfpbh.rdsor.ro/new/tramadol/tramadol-drug-interaction.html">tramadol drug interaction</a> <a href="http://dgfpbh.rdsor.ro/new/tramadol/urine-drug-testing-for-tramadol.html">urine drug testing for tramadol</a> <a href="http://www.nwequipltd.com/new/ultram/ultram-cheap-overnight.html">ultram cheap overnight</a> <a href="http://www.nwequipltd.com/new/ultram/06-59-ultram.html">06 59 ultram</a> <a href="http://www.nwequipltd.com/new/ultram/purchase-ultram-online.html">purchase ultram online</a> <a href="http://www.nwequipltd.com/new/ultram/ultram-prescription.html">ultram prescription</a> <a href="http://www.nwequipltd.com/new/ultram/effects-side-ultram.html">effects side ultram</a> <a href="http://www.nwequipltd.com/new/ultram/ultram-coming-off.html">ultram coming off</a> <a href="http://www.nwequipltd.com/new/ultram/what-is-ultram-the-medication-for.html">what is ultram the medication for</a> <a href="http://www.nwequipltd.com/new/ultram/is-ultram-a-controlled-substance.html">is ultram a controlled substance</a> <a href="http://www.nwequipltd.com/new/ultram/ultram-medication.html">ultram medication</a> <a href="http://www.nwequipltd.com/new/ultram/buy-ultram-50mg.html">buy ultram 50mg</a> <a href="http://www.nwequipltd.com/new/ultram/the-medicine-ultram.html">the medicine ultram</a> <a href="http://www.nwequipltd.com/new/ultram/ultram-side-affect.html">ultram side affect</a> <a href="http://www.nwequipltd.com/new/ultram/dog-ultram.html">dog ultram</a> <a href="http://www.nwequipltd.com/new/ultram/ultram-detoxification.html">ultram detoxification</a> <a href="http://www.nwequipltd.com/new/ultram/www-ultram-com.html">www ultram com</a> <a href="http://www.nwequipltd.com/new/ultram/herbal-ultram.html">herbal ultram</a> <a href="http://www.nwequipltd.com/new/ultram/ultram-for-euphoria.html">ultram for euphoria</a> <a href="http://www.nwequipltd.com/new/ultram/alcohol-ultram.html">alcohol ultram</a> <a href="http://www.nwequipltd.com/new/ultram/snort-ultram.html">snort ultram</a> <a href="http://www.nwequipltd.com/new/ultram/ultram-schedule-11.html">ultram schedule 11</a> <a href="http://www.nwequipltd.com/new/ultram/discount-pharmacy-purchase-ultram.html">discount pharmacy purchase ultram</a> <a href="http://www.nwequipltd.com/new/ultram/ultram-cheap-online-pharmacy.html">ultram cheap online pharmacy</a> <a href="http://www.nwequipltd.com/new/ultram/2bonline-2bpharmacy-ultram.html">2bonline 2bpharmacy ultram</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/approval-cialis-fda.html">approval cialis fda</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/cialis-open-tee-times-western.html">cialis open tee times western</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/viagra-or-cialis-prices.html">viagra or cialis prices</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/ciales-dosrios-fotos.html">ciales dosrios fotos</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/compare-cialis-viagra-to.html">compare cialis viagra to</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/better-cialis-or-adipex.html">better cialis or adipex</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/cialis-new-zealand.html">cialis new zealand</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/spinal-injury-and-cialis.html">spinal injury and cialis</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/cheap-cialis-find.html">cheap cialis find</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/comparison-levitra-cialis.html">comparison levitra cialis</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/advanced-pharmacy-and-floridaand-cialis.html">advanced pharmacy and floridaand cialis</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/cialis-online-canada.html">cialis online canada</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/propecia-generic-cialis.html">propecia generic cialis</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/cheap-generic-cialis.html">cheap generic cialis</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/cialis-western-open.html">cialis western open</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/anesthesia-and-cialis.html">anesthesia and cialis</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/cialis-lowest-prices.html">cialis lowest prices</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/results-cialis.html">results cialis</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/cheapest-cialis.html">cheapest cialis</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/cialis.html">cialis</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/avodart-cialis-clomid-diflucan-dostinex-gluco.html">avodart cialis clomid diflucan dostinex gluco</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/cialis-medical-information.html">cialis medical information</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/side-effects-of-cialis.html">side effects of cialis</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/canadian-cialis.html">canadian cialis</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/compare-viagra-levitra-cialis.html">compare viagra levitra cialis</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/adipex-cialis.html">adipex cialis</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/cialis-news.html">cialis news</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/price-comparison-cialis.html">price comparison cialis</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/cheap-cialis-no-prescription.html">cheap cialis no prescription</a> </p>
</body>
</HTML>
