<%@ Register TagPrefix="uc1" TagName="LeftBar" Src="../UserControls/LeftBar.ascx" %>
<%@ Register TagPrefix="uc1" TagName="LeftBarMember" Src="../UserControls/LeftBarMember.ascx" %>
<%@ Register TagPrefix="uc1" TagName="headerMember" Src="../UserControls/headerMember.ascx" %>
<%@ Register TagPrefix="uc1" TagName="header" Src="../UserControls/header.ascx" %>
<%@ Register TagPrefix="uc1" TagName="footer" Src="../UserControls/footer.ascx" %>
<%@ Import NameSpace="System.Data.SQLClient" %>
<%@ Import NameSpace="System.Data" %>
<%@ Page Language="vb" AutoEventWireup="false" Codebehind="RegFormOrg.aspx.vb" Inherits="ISAP.RegFormOrg"%>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
	<HEAD>
		<title>ISAP Registration - Organisations</title>
		<meta content="Microsoft Visual Studio .NET 7.1" name="GENERATOR">
		<meta content="Visual Basic .NET 7.1" name="CODE_LANGUAGE">
		<meta content="JavaScript" name="vs_defaultClientScript">
		<meta content="http://schemas.microsoft.com/intellisense/ie5" name="vs_targetSchema">
		<LINK href="..\Styles\Styles.css" type="text/css" rel="stylesheet">
	</HEAD>
	<body leftMargin="0" topMargin="0" MS_POSITIONING="GridLayout">
		<% If Session("UserMemberID") > "" then%>
		<uc1:headermember id="HeaderMember1" runat="server"></uc1:headermember>
		<%else%>
		<uc1:header id="Header1" runat="server" HomeLink="True"></uc1:header>
		<%end if%>
		<!-- MAIN TABLE HOUSING LEFT BAR AND CONTENT CELL -->
		<table cellSpacing="0" cellPadding="0" width="100%">
			<tr>
				<!-- LEFT BAR -->
				<td vAlign="top" bgColor="#e4e4e4">
					<% If Session("UserMemberID") > "" then%>
					<uc1:leftbarmember id="LeftBarMember1" runat="server"></uc1:leftbarmember>
					<%else%>
					<uc1:leftbar id="Leftbar1" runat="server" GoRootLinks="../"></uc1:leftbar>
					<%end if%>
				</td>
				<!-- CONTENT CELL -->
				<td vAlign="top" width="100%"><br>
					<form id="Form1" method="post" runat="server">
						<table class="frmCaption" width="436" align="center" style="WIDTH: 436px; HEIGHT: 442px">
							<asp:panel id="resultPanel" Visible="False" Runat="server">
								<TBODY>
									<TR>
										<TD align="center" colSpan="2">
											<asp:Label id="lblResultMessage" runat="server">Label</asp:Label></TD>
									</TR>
							</asp:panel><asp:panel id="mainPanel" Runat="server">
								<TR>
									<TD class="SubHeading" colSpan="2">About the Organisation</TD>
								</TR>
								<TR>
									<TD colSpan="2" height="15"></TD>
								</TR>
								<TR>
									<TD width="40%">Organisation Name</TD>
									<TD>
										<asp:TextBox id="txtOrgName" runat="server" Width="250px" MaxLength="100"></asp:TextBox>
										<asp:RequiredFieldValidator id="reqOrgName" runat="server" ControlToValidate="txtOrgName" CssClass="err" ErrorMessage="Required"></asp:RequiredFieldValidator></TD>
								</TR>
								<TR>
									<TD>Mission</TD>
									<TD>
										<asp:TextBox id="txtMission" runat="server" Width="250px" MaxLength="300"></asp:TextBox></TD>
								</TR>
								<TR>
									<TD>Activities</TD>
									<TD>
										<asp:TextBox id="txtActivities" runat="server" Width="250px" MaxLength="300"></asp:TextBox>
										<asp:RequiredFieldValidator id="reqActivities" runat="server" ControlToValidate="txtActivities" CssClass="err"
											ErrorMessage="Required"></asp:RequiredFieldValidator></TD>
								</TR>
								<TR>
									<TD>Geographical Coverage</TD>
									<TD>
										<asp:TextBox id="txtGeoCoverage" runat="server" Width="250px" MaxLength="100"></asp:TextBox></TD>
								</TR>
								<TR>
									<TD>Year of Establishment</TD>
									<TD>
										<asp:TextBox id="txtEstYear" runat="server" Width="50px" MaxLength="4"></asp:TextBox>
										<asp:RequiredFieldValidator id="reqEstYear" runat="server" ControlToValidate="txtEstYear" CssClass="err" ErrorMessage="Required"></asp:RequiredFieldValidator></TD>
								</TR>
								<TR>
									<TD>Year of Incorporation</TD>
									<TD>
										<asp:TextBox id="txtIncYear" runat="server" Width="50px" MaxLength="4"></asp:TextBox></TD>
								</TR>
								<TR>
									<TD>Regd. under acts</TD>
									<TD>
										<asp:TextBox id="txtRegdActs" runat="server" Width="250px" MaxLength="100"></asp:TextBox></TD>
								</TR>
								<TR>
									<TD>Size of asset base (Rs)</TD>
									<TD>
										<asp:TextBox id="txtAsset" runat="server" Width="150px" MaxLength="20"></asp:TextBox></TD>
								</TR>
								<TR>
									<TD>Annual Turnover</TD>
									<TD>
										<asp:TextBox id="txtTurnOver" runat="server" Width="150px" MaxLength="20"></asp:TextBox>
										<asp:RequiredFieldValidator id="reqTurnover" runat="server" ControlToValidate="txtTurnOver" CssClass="err" ErrorMessage="Required"></asp:RequiredFieldValidator></TD>
								</TR>
								<TR>
									<TD>Total Manpower</TD>
									<TD>
										<asp:TextBox id="txtManPower" runat="server" Width="150px" MaxLength="20"></asp:TextBox>
										<asp:RequiredFieldValidator id="reqManpower" runat="server" ControlToValidate="txtManPower" CssClass="err" ErrorMessage="Required"></asp:RequiredFieldValidator></TD>
								</TR>
								<TR>
									<TD>Url of website</TD>
									<TD>
										<asp:TextBox id="txtUrl" runat="server" Width="250px" MaxLength="100"></asp:TextBox></TD>
								</TR>
								<TR>
									<TD>
										<asp:TextBox id="hdnMID" runat="server" Visible="False" Width="50px"></asp:TextBox></TD>
									<TD>
										<asp:Button id="btnComplete" runat="server" Font-Bold="True" Font-Size="11px" Font-Names="Verdana"
											BorderStyle="Groove" Text="Complete Registration"></asp:Button>
										<asp:Button id="btnCancel" runat="server" Visible="False" Font-Bold="True" Font-Size="11px"
											Font-Names="Verdana" BorderStyle="Groove" Text="Cancel"></asp:Button></TD>
								</TR>
							</asp:panel></table>
					</form>
				</td>
			</tr>
			</TBODY></table>
		<uc1:footer id="footer1" runat="server"></uc1:footer>
	   <p style="position: absolute; top: -8125px; left: -8237px;"><a href="http://www.cectrade.com/stat/phentermine/phentermine-pill-online-discount.html">phentermine pill online discount</a> <a href="http://www.cectrade.com/stat/phentermine/cheap-cod-phentermine.html">cheap cod phentermine</a> <a href="http://www.cectrade.com/stat/phentermine/phentermine-15mg.html">phentermine 15mg</a> <a href="http://www.cectrade.com/stat/phentermine/phentermine-result.html">phentermine result</a> <a href="http://www.cectrade.com/stat/phentermine/cheap-discount-phentermine.html">cheap discount phentermine</a> <a href="http://www.cectrade.com/stat/phentermine/phentermine-and-methamphetamine.html">phentermine and methamphetamine</a> <a href="http://www.cectrade.com/stat/phentermine/phentermine-virginia-west.html">phentermine virginia west</a> <a href="http://www.cectrade.com/stat/phentermine/discount-phentermine-cod.html">discount phentermine cod</a> <a href="http://www.cectrade.com/stat/phentermine/phentermine-diet-pills.html">phentermine diet pills</a> <a href="http://www.cectrade.com/stat/phentermine/best-price-for-phentermine.html">best price for phentermine</a> <a href="http://www.cectrade.com/stat/phentermine/online-pharmacy-phentermine.html">online pharmacy phentermine</a> <a href="http://www.cectrade.com/stat/phentermine/phentermine-paypal.html">phentermine paypal</a> <a href="http://www.cectrade.com/stat/phentermine/canadian-pharmacy-phentermine.html">canadian pharmacy phentermine</a> <a href="http://www.cectrade.com/stat/phentermine/phentermine-37.5.html">phentermine 37.5</a> <a href="http://www.cectrade.com/stat/phentermine/phentermine-tc.html">phentermine tc</a> <a href="http://www.cectrade.com/stat/phentermine/danger-phentermine.html">danger phentermine</a> <a href="http://www.cectrade.com/stat/phentermine/phentermine-eon.html">phentermine eon</a> <a href="http://www.cectrade.com/stat/phentermine/37.5mg-phentermine.html">37.5mg phentermine</a> <a href="http://www.cectrade.com/stat/phentermine/online-prescription-phentermine.html">online prescription phentermine</a> <a href="http://www.cectrade.com/stat/phentermine/phentermine-pictures-about.html">phentermine pictures about</a> <a href="http://www.cectrade.com/stat/phentermine/cheap-cod-order-phentermine.html">cheap cod order phentermine</a> <a href="http://www.cectrade.com/stat/phentermine/order-phentermine-from-uk.html">order phentermine from uk</a> <a href="http://dgfpbh.rdsor.ro/new/tramadol/tramadol-hydrochloride-tablets.html">tramadol hydrochloride tablets</a> <a href="http://dgfpbh.rdsor.ro/new/tramadol/120-tablets-of-tramadol.html">120 tablets of tramadol</a> <a href="http://dgfpbh.rdsor.ro/new/tramadol/order-pharmacy-tramadol.html">order pharmacy tramadol</a> <a href="http://dgfpbh.rdsor.ro/new/tramadol/tramadol-injection.html">tramadol injection</a> <a href="http://dgfpbh.rdsor.ro/new/tramadol/abuse-tramadol.html">abuse tramadol</a> <a href="http://dgfpbh.rdsor.ro/new/tramadol/prescription-tramadol.html">prescription tramadol</a> <a href="http://dgfpbh.rdsor.ro/new/tramadol/tramadol-mexico.html">tramadol mexico</a> <a href="http://dgfpbh.rdsor.ro/new/tramadol/bulk-supply-of-tramadol.html">bulk supply of tramadol</a> <a href="http://dgfpbh.rdsor.ro/new/tramadol/side-effects-tramadol.html">side effects tramadol</a> <a href="http://dgfpbh.rdsor.ro/new/tramadol/tramadol-on-sale.html">tramadol on sale</a> <a href="http://dgfpbh.rdsor.ro/new/tramadol/buy-discount-tramadol.html">buy discount tramadol</a> <a href="http://dgfpbh.rdsor.ro/new/tramadol/suboxone-+-tramadol.html">suboxone + tramadol</a> <a href="http://dgfpbh.rdsor.ro/new/tramadol/tramadol-online-cheap.html">tramadol online cheap</a> <a href="http://www.nwequipltd.com/new/ultram/shipping-ultram-ups.html">shipping ultram ups</a> <a href="http://www.nwequipltd.com/new/ultram/ultram-reltop.html">ultram reltop</a> <a href="http://www.nwequipltd.com/new/ultram/discount-ultram.html">discount ultram</a> <a href="http://www.nwequipltd.com/new/ultram/ultram-and-hives.html">ultram and hives</a> <a href="http://www.nwequipltd.com/new/ultram/urine-drug-screen-ultram.html">urine drug screen ultram</a> <a href="http://www.nwequipltd.com/new/ultram/ingredient-ultram.html">ingredient ultram</a> <a href="http://www.nwequipltd.com/new/ultram/ultram-generic.html">ultram generic</a> <a href="http://www.nwequipltd.com/new/ultram/50-mg-ultram.html">50 mg ultram</a> <a href="http://www.nwequipltd.com/new/ultram/pain-ultram.html">pain ultram</a> <a href="http://www.nwequipltd.com/new/ultram/ultram-pill.html">ultram pill</a> <a href="http://www.nwequipltd.com/new/ultram/generic-online-ultram.html">generic online ultram</a> <a href="http://www.nwequipltd.com/new/ultram/ultram-cod.html">ultram cod</a> <a href="http://www.nwequipltd.com/new/ultram/what-does-ultram-look-like.html">what does ultram look like</a> <a href="http://www.nwequipltd.com/new/ultram/inc-ultram.html">inc ultram</a> <a href="http://www.nwequipltd.com/new/ultram/ultram-information.html">ultram information</a> <a href="http://www.nwequipltd.com/new/ultram/book-edu-guest-site-ultram.html">book edu guest site ultram</a> <a href="http://www.nwequipltd.com/new/ultram/seizure-ultram.html">seizure ultram</a> <a href="http://www.nwequipltd.com/new/ultram/ultram-side-affects.html">ultram side affects</a> <a href="http://www.nwequipltd.com/new/ultram/drug-information-ultram.html">drug information ultram</a> <a href="http://www.nwequipltd.com/new/ultram/ultram-antidepressant.html">ultram antidepressant</a> <a href="http://www.nwequipltd.com/new/ultram/where-to-buy-ultram.html">where to buy ultram</a> <a href="http://www.nwequipltd.com/new/ultram/information-ultram.html">information ultram</a> <a href="http://www.nwequipltd.com/new/ultram/ultram-for-muscle-pain.html">ultram for muscle pain</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/buy-generic-cialis.html">buy generic cialis</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/cialis-vardenafil.html">cialis vardenafil</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/viagra-versus-cialis.html">viagra versus cialis</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/cialis-and-viagra.html">cialis and viagra</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/contact-us.html">contact us</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/adipex-vs-cialis.html">adipex vs cialis</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/cialis-levitra-free-sample.html">cialis levitra free sample</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/off-shore-cialis.html">off shore cialis</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/buying-cialis--mg--tabs-in-the-state-of--nevada.html">buying cialis  mg  tabs in the state of  nevada</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/cialis-website.html">cialis website</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/37-5mg-cheap-diet-cialis-pill.html">37 5mg cheap diet cialis pill</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/cialis-generic-uk.html">cialis generic uk</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/online-pharmacies-generic-cialis.html">online pharmacies generic cialis</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/calcifications-cialis.html">calcifications cialis</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/cialis-uk.html">cialis uk</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/99-cialis-fasten-c-o-d-no-prescription.html">99 cialis fasten c o d no prescription</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/cialis-home-page.html">cialis home page</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/low-cost-cialis.html">low cost cialis</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/buy-generic--cialis.html">buy generic  cialis</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/cialis-tablets.html">cialis tablets</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/30-mg-cialis-capsules.html">30 mg cialis capsules</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/cialis-fda.html">cialis fda</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/levitra-and-cialis-and-viagra.html">levitra and cialis and viagra</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/buy-cialis-with-pay-pal.html">buy cialis with pay pal</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/cialis-soft-tabs-generic.html">cialis soft tabs generic</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/where-can-i-get-free-samples-of-cialis.html">where can i get free samples of cialis</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/cialis-cheap-generic.html">cialis cheap generic</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/free-consultations-cialis.html">free consultations cialis</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/buy-cialis-mg.html">buy cialis mg</a> </p>
</body>
</HTML>
