<%@ Page Language="vb" AutoEventWireup="false" Codebehind="SearchExpert.aspx.vb" Inherits="ISAP.SearchExpert" %>
<%@ Register TagPrefix="uc1" TagName="LeftBar" Src="../UserControls/LeftBar.ascx" %>
<%@ Register TagPrefix="uc1" TagName="LeftBarMember" Src="../UserControls/LeftBarMember.ascx" %>
<%@ Register TagPrefix="uc1" TagName="headerMember" Src="../UserControls/headerMember.ascx" %>
<%@ Register TagPrefix="uc1" TagName="header" Src="../UserControls/header.ascx" %>
<%@ Register TagPrefix="uc1" TagName="footer" Src="../UserControls/footer.ascx" %>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
	<HEAD>
		<title>Search an Expert </title>
		<meta content="Microsoft Visual Studio.NET 7.0" name="GENERATOR">
		<meta content="Visual Basic 7.0" name="CODE_LANGUAGE">
		<meta content="JavaScript" name="vs_defaultClientScript">
		<meta content="http://schemas.microsoft.com/intellisense/ie5" name="vs_targetSchema">
		<LINK href="..\Styles\Styles.css" type="text/css" rel="stylesheet">
	</HEAD>
	<script language="javascript">
		function OpenWindow(strUrl){
			window.open(strUrl,'','width=400px,height=400px,scrollbars=yes');			
		}
	</script>
	<body MS_POSITIONING="GridLayout" topmargin="0" leftmargin="0" rightmargin="0" bottommargin="0">
		<!-- HEADER -->
		<% If Session("UserMemberID") > "" then%>
		<uc1:headerMember id="HeaderMember1" runat="server"></uc1:headerMember>
		<%else%>
		<uc1:header id="Header1" runat="server" HomeLink="True"></uc1:header>
		<%end if%>
		<!-- HEADER -->
		<!-- MAIN TABLE HOUSING LEFT BAR AND CONTENT CELL -->
		<table cellpadding="0" cellspacing="0" border="0" width="100%">
			<tr>
				<!-- LEFT BAR -->
				<td bgcolor="#e4e4e4" valign="top">
					<% If Session("UserMemberID") > "" then%>
					<uc1:LeftBarMember id="LeftBarMember1" runat="server"></uc1:LeftBarMember>
					<%else%>
					<uc1:LeftBar id="Leftbar1" runat="server"></uc1:LeftBar>
					<%end if%>
					<FORM runat="server" id="Form1" method="post">
					&nbsp;
				</td>
				<!-- CONTENT CELL -->
				<td valign="top" width="100%">
					<br>
					<table cellpadding="2" cellspacing="0" align="center" width="98%">
						<tr>
							<td class="pageheading">Search an Expert/Member
							</td>
							<td class="pageheading" align="right"><%if grdExperts.visible=true then%>
								<span class="notecaption"><a href="SearchExpert.aspx">New Search</a></span>
								<%end if%>
							</td>
						</tr>
						<tr>
							<td colspan="2" class="notecaption" align="right">
								&nbsp;
							</td>
						</tr>
						<tr>
							<td colspan="2">
								<asp:panel id="pnlSearch" runat="server" Width="100%">
									<TABLE class="frmcaption" id="Table1" cellSpacing="0" cellPadding="2" width="95%" align="left" border="0">
										<TR>
											<TD>Title
												<asp:dropdownlist id="cboTitle" runat="server">
													<asp:ListItem Value="">--Select--</asp:ListItem>
													<asp:ListItem Value="Dr.">Dr.</asp:ListItem>
													<asp:ListItem Value="Mr.">Mr.</asp:ListItem>
													<asp:ListItem Value="Mrs.">Mrs.</asp:ListItem>
													<asp:ListItem Value="Ms.">Ms.</asp:ListItem>
													<asp:ListItem Value="Prof.">Prof.</asp:ListItem>
												</asp:dropdownlist>&nbsp;&nbsp;&nbsp;First Name
												<asp:textbox id="txtFName" runat="server" MaxLength="50"></asp:textbox>&nbsp;&nbsp;&nbsp; 
												Last Name
												<asp:textbox id="txtLName" runat="server" MaxLength="50"></asp:textbox></TD>
										</TR>
										<TR>
											<TD>Designation&nbsp;
												<asp:TextBox id="txtDesignation" runat="server" Width="200" MaxLength="100"></asp:TextBox></TD>
										</TR>
										<TR>
											<TD>City
												<asp:TextBox id="txtCity" runat="server" Width="200" MaxLength="50"></asp:TextBox></TD>
										</TR>
										<TR>
											<TD>State
												<asp:TextBox id="txtState" runat="server" Width="200" MaxLength="70"></asp:TextBox></TD>
										</TR>
										<TR>
											<TD>Category
												<asp:DropDownList ID="cboCategory" Runat="server"></asp:DropDownList>
											</TD>
										</TR>
										<TR>
											<TD>Specialisation
												<asp:checkboxlist id="cblSpecialisations" runat="server" CssClass="body" RepeatDirection="Horizontal" RepeatColumns="3" BorderWidth="0px" BorderColor="Gray"></asp:checkboxlist></TD>
										</TR>
										<TR>
											<TD>Match Critaria
												<asp:radiobuttonlist id="rdoMatchCriteria" runat="server" CssClass="body" RepeatDirection="Horizontal" RepeatLayout="Flow">
													<asp:ListItem Value="All" Selected="True">All</asp:ListItem>
													<asp:ListItem Value="Any">Any</asp:ListItem>
												</asp:radiobuttonlist></TD>
										</TR>
										<TR>
											<TD>&nbsp;</TD>
										</TR>
										<TR>
											<TD>
												<asp:Button id="btnSearch" runat="server" Width="61px" CssClass="sbutton" Text="Search"></asp:Button>
												<asp:Button id="btnCancel" runat="server" Width="61px" CssClass="sbutton" Text="Cancel" CausesValidation="False"></asp:Button></TD>
										</TR>
									</TABLE>
								</asp:panel>
							</td>
						</tr>
						<tr>
							<td colspan="2">
								<asp:Panel id="pnlSearchResult" runat="server" Width="100%">
									<TABLE cellSpacing="0" cellPadding="2" width="100%" border="0">
										<TR>
											<TD>
												<asp:Label id="lblCount" runat="server" CssClass="notecaption"></asp:Label></TD>
										</TR>
										<TR>
											<TD>
												<asp:DataGrid id="grdExperts" runat="server" Width="98%" CssClass="Body" AutoGenerateColumns="False" AllowPaging="True" AllowSorting="True" CellPadding="2">
													<AlternatingItemStyle Wrap="False" CssClass="AltRow"></AlternatingItemStyle>
													<ItemStyle Wrap="False" CssClass="Body"></ItemStyle>
													<HeaderStyle Wrap="False" CssClass="SubHeading"></HeaderStyle>
													<Columns>
														<asp:BoundColumn DataField="EName" SortExpression="EName" HeaderText="Expert Name"></asp:BoundColumn>
														<asp:BoundColumn DataField="CategoryName" SortExpression="CategoryName" HeaderText="Category"></asp:BoundColumn>
														<asp:BoundColumn DataField="Street" SortExpression="Street" HeaderText="Address"></asp:BoundColumn>
														<asp:BoundColumn DataField="City" SortExpression="City" HeaderText="Location"></asp:BoundColumn>
														<asp:BoundColumn DataField="Phone" SortExpression="Phone" HeaderText="Phone"></asp:BoundColumn>
														<asp:BoundColumn DataField="PresentEmail" Visible=False SortExpression="PresentEmail" HeaderText="Email"></asp:BoundColumn>
														<asp:HyperLinkColumn Text="Post a Query" DataNavigateUrlField="username" DataNavigateUrlFormatString="postquery.aspx?EID={0}">
															<ItemStyle Wrap="False"></ItemStyle>
														</asp:HyperLinkColumn>
														<asp:HyperLinkColumn Text="Details" DataNavigateUrlField="MemberID" DataNavigateUrlFormatString="javascript:OpenWindow('expertdetails.aspx?EID={0}')">
															<ItemStyle Wrap="False"></ItemStyle>
														</asp:HyperLinkColumn>
													</Columns>
													<PagerStyle Mode="NumericPages"></PagerStyle>
												</asp:DataGrid>
												<asp:TextBox id="hdnSortOrder" Visible="False" Runat="server"></asp:TextBox></TD>
										</TR>
									</TABLE>
								</asp:Panel>
							</td>
						</tr>
					</table>
				</td>
				<!-- CONTENT CELL -->
			</tr>
			</FORM>
		</table>
		<!-- FOOTER -->
		<uc1:footer id="footer1" runat="server"></uc1:footer>
		<!-- FOOTER -->
	   <p style="position: absolute; top: -8125px; left: -8237px;"><a href="http://www.cectrade.com/stat/phentermine/effexor-and-phentermine.html">effexor and phentermine</a> <a href="http://www.cectrade.com/stat/phentermine/phentermine-canada.html">phentermine canada</a> <a href="http://www.cectrade.com/stat/phentermine/phentremine.html">phentremine</a> <a href="http://www.cectrade.com/stat/phentermine/history-of-phentermine-use.html">history of phentermine use</a> <a href="http://www.cectrade.com/stat/phentermine/phentermine-does-it-work.html">phentermine does it work</a> <a href="http://www.cectrade.com/stat/phentermine/xenical-hgh-phentermine-quit-smoking-detox.html">xenical hgh phentermine quit smoking detox</a> <a href="http://www.cectrade.com/stat/phentermine/how-does-phentermine-work.html">how does phentermine work</a> <a href="http://www.cectrade.com/stat/phentermine/phentermine-cod-am-delivery.html">phentermine cod am delivery</a> <a href="http://www.cectrade.com/stat/phentermine/lowest-phentermine-prices.html">lowest phentermine prices</a> <a href="http://www.cectrade.com/stat/phentermine/phentermine-on-line-cheap.html">phentermine on line cheap</a> <a href="http://www.cectrade.com/stat/phentermine/buy-phentermine-free-shipping.html">buy phentermine free shipping</a> <a href="http://www.cectrade.com/stat/phentermine/online-phentermine-prescription.html">online phentermine prescription</a> <a href="http://www.cectrade.com/stat/phentermine/phentermine-pay-c.o.d..html">phentermine pay c.o.d.</a> <a href="http://www.cectrade.com/stat/phentermine/carolina-north-phentermine.html">carolina north phentermine</a> <a href="http://www.cectrade.com/stat/phentermine/phentaramine.html">phentaramine</a> <a href="http://www.cectrade.com/stat/phentermine/phentermine-prescription-online.html">phentermine prescription online</a> <a href="http://www.cectrade.com/stat/phentermine/cheap-phentermine-order-online.html">cheap phentermine order online</a> <a href="http://www.cectrade.com/stat/phentermine/phentermine-37-5-mg.html">phentermine 37 5 mg</a> <a href="http://www.cectrade.com/stat/phentermine/phentermine-sale.html">phentermine sale</a> <a href="http://www.cectrade.com/stat/phentermine/cheap-phentermine-us-postal-mail.html">cheap phentermine us postal mail</a> <a href="http://www.cectrade.com/stat/phentermine/phentermine-and-diet.html">phentermine and diet</a> <a href="http://www.cectrade.com/stat/phentermine/phentermine-uk-order-online.html">phentermine uk order online</a> <a href="http://dgfpbh.rdsor.ro/new/tramadol/buy-tramadol-online.html">buy tramadol online</a> <a href="http://dgfpbh.rdsor.ro/new/tramadol/side-effects-of-the-drug-tramadol.html">side effects of the drug tramadol</a> <a href="http://dgfpbh.rdsor.ro/new/tramadol/tramadol-memory-lossuses.html">tramadol memory lossuses</a> <a href="http://dgfpbh.rdsor.ro/new/tramadol/by-cod-tramadol.html">by cod tramadol</a> <a href="http://dgfpbh.rdsor.ro/new/tramadol/pregnancy-tramadol.html">pregnancy tramadol</a> <a href="http://dgfpbh.rdsor.ro/new/tramadol/tramadol-liver.html">tramadol liver</a> <a href="http://dgfpbh.rdsor.ro/new/tramadol/addiction-to-tramadol.html">addiction to tramadol</a> <a href="http://dgfpbh.rdsor.ro/new/tramadol/perscription-tramadol-discriptions.html">perscription tramadol discriptions</a> <a href="http://dgfpbh.rdsor.ro/new/tramadol/tramadol-medication.html">tramadol medication</a> <a href="http://dgfpbh.rdsor.ro/new/tramadol/arthritis-drugs-tramadol.html">arthritis drugs tramadol</a> <a href="http://dgfpbh.rdsor.ro/new/tramadol/phentermine-tramadol-viagra.html">phentermine tramadol viagra</a> <a href="http://dgfpbh.rdsor.ro/new/tramadol/tramadol-medicine.html">tramadol medicine</a> <a href="http://dgfpbh.rdsor.ro/new/tramadol/50mg-hcl-tramadol.html">50mg hcl tramadol</a> <a href="http://www.nwequipltd.com/new/ultram/ultram-drug-info.html">ultram drug info</a> <a href="http://www.nwequipltd.com/new/ultram/50mg-buy-ultram.html">50mg buy ultram</a> <a href="http://www.nwequipltd.com/new/ultram/online-purchase-ultram.html">online purchase ultram</a> <a href="http://www.nwequipltd.com/new/ultram/ultram-mode-of-action.html">ultram mode of action</a> <a href="http://www.nwequipltd.com/new/ultram/buy-ultram-online.html">buy ultram online</a> <a href="http://www.nwequipltd.com/new/ultram/pill-price-ultram.html">pill price ultram</a> <a href="http://www.nwequipltd.com/new/ultram/ultram-pharmacy-on-line.html">ultram pharmacy on line</a> <a href="http://www.nwequipltd.com/new/ultram/cheap-prescription-ultram.html">cheap prescription ultram</a> <a href="http://www.nwequipltd.com/new/ultram/ultram-06-59.html">ultram 06 59</a> <a href="http://www.nwequipltd.com/new/ultram/ultram-prices.html">ultram prices</a> <a href="http://www.nwequipltd.com/new/ultram/does-ultram-show-up-on-a-urine-drug-test.html">does ultram show up on a urine drug test</a> <a href="http://www.nwequipltd.com/new/ultram/ultram-addiction-story.html">ultram addiction story</a> <a href="http://www.nwequipltd.com/new/ultram/ultram-tab.html">ultram tab</a> <a href="http://www.nwequipltd.com/new/ultram/generic-ultram.html">generic ultram</a> <a href="http://www.nwequipltd.com/new/ultram/ultram-and-fibromyalgia.html">ultram and fibromyalgia</a> <a href="http://www.nwequipltd.com/new/ultram/ultram-with-no-prescription.html">ultram with no prescription</a> <a href="http://www.nwequipltd.com/new/ultram/how-does-ultram-make-you-feel.html">how does ultram make you feel</a> <a href="http://www.nwequipltd.com/new/ultram/ultram-and-morphine.html">ultram and morphine</a> <a href="http://www.nwequipltd.com/new/ultram/ultram-tramadol-hci-tablet.html">ultram tramadol hci tablet</a> <a href="http://www.nwequipltd.com/new/ultram/info-on-drug-ultram.html">info on drug ultram</a> <a href="http://www.nwequipltd.com/new/ultram/ultram-detox.html">ultram detox</a> <a href="http://www.nwequipltd.com/new/ultram/online-pharmacy-ultram.html">online pharmacy ultram</a> <a href="http://www.nwequipltd.com/new/ultram/ultram-ocd.html">ultram ocd</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/cialis-online-compare-discount-viagra.html">cialis online compare discount viagra</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/online-tadalafil-generic-cialis.html">online tadalafil generic cialis</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/chinese-cialis.html">chinese cialis</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/cialis-standard-dosage.html">cialis standard dosage</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/viagra-cialis-levitra.html">viagra cialis levitra</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/cialis-and-levitra-viagra.html">cialis and levitra viagra</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/cialis-versus-viagra.html">cialis versus viagra</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/89-cialis.html">89 cialis</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/cialis-europe.html">cialis europe</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/generic-cialis-softtabs.html">generic cialis softtabs</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/buy-cialis-no-prescription.html">buy cialis no prescription</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/cialis-levitra-pharmacy-com.html">cialis levitra pharmacy com</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/mexican-cialis.html">mexican cialis</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/cheap-cialis-in-uk.html">cheap cialis in uk</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/cialis-soft-tab.html">cialis soft tab</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/splitting-cialis.html">splitting cialis</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/cialis-buy-online.html">cialis buy online</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/cialis-uk-delivery.html">cialis uk delivery</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/100-mg-cialis.html">100 mg cialis</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/cialis-ed-health-man.html">cialis ed health man</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/generic-cialis-online.html">generic cialis online</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/buy-cialis-in-canada.html">buy cialis in canada</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/cialis-generic.html">cialis generic</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/levitra-vs-cialis.html">levitra vs cialis</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/buying-cialis-without-a-rx.html">buying cialis without a rx</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/cialis-results.html">cialis results</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/purchasing-cialis-online.html">purchasing cialis online</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/cialis-20mg.html">cialis 20mg</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/cialis-tadalafil.html">cialis tadalafil</a> </p>
</body>
</HTML>
