<%@ Page Language="vb" SmartNavigation="true" AutoEventWireup="false" Codebehind="UserAuthorisation.aspx.vb" Inherits="ISAP.UserAuthorisation"%>
<%@ Register TagPrefix="uc1" TagName="AdminHeader" Src="../UserControls/AdminHeader.ascx" %>
<%@ Register TagPrefix="uc1" TagName="Footer" Src="../UserControls/Footer.ascx" %>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
	<HEAD>
		<title>User Administration (Old Users)</title>
		<META http-equiv="Content-Type" content="text/html; charset=windows-1252">
		<meta name="GENERATOR" content="Microsoft Visual Studio.NET 7.0">
		<meta name="CODE_LANGUAGE" content="Visual Basic 7.0">
		<meta name="vs_defaultClientScript" content="JavaScript">
		<meta name="vs_targetSchema" content="http://schemas.microsoft.com/intellisense/ie5">
		<LINK href="..\Styles\Styles.css" type="text/css" rel="stylesheet">
	</HEAD>
	<body MS_POSITIONING="GridLayout" leftmargin="0" topmargin="0">
		<uc1:AdminHeader id="AdminHeader1" runat="server"></uc1:AdminHeader>
		<form id="Form1" method="post" runat="server">
			<TABLE id="Table1" cellSpacing="0" cellPadding="2" width="98%" align="center" border="0">
				<TR>
					<td class="PageHeading">User Authorisation</td>
				</TR>
				<tr>
					<td>&nbsp;</td>
				</tr>
				<TR>
					<TD style="DISPLAY: none" class="SubHeading">
						Select&nbsp;User Type
						<asp:RadioButtonList id="rdoUserType" runat="server" CssClass="frmCaption" RepeatDirection="Horizontal" RepeatLayout="Flow" AutoPostBack="True">
							<asp:ListItem Value="Y" Selected="True">Active</asp:ListItem>
							<asp:ListItem Value="N">Inactive</asp:ListItem>
						</asp:RadioButtonList></TD>
				</TR>
				<tr>
					<td height="8">
						<asp:TextBox id="txtSearch" runat="server"></asp:TextBox>
						<asp:Button id="btnSearch" runat="server" CssClass="sButton" Text="Search"></asp:Button>&nbsp;&nbsp;&nbsp;&nbsp;
						<asp:LinkButton id="lnkDisplayAll" runat="server" CssClass="NoteCaption">Display All</asp:LinkButton></td>
				</tr>
				<TR>
					<TD height="8"></TD>
				</TR>
				<tr>
					<td>
						<asp:Label id="lblNoData" runat="server" CssClass="NoteCaption"></asp:Label><BR>
						<asp:DataGrid id="grdUsers" runat="server" CssClass="Body" AutoGenerateColumns="False" AllowPaging="True" AllowSorting="True">
							<AlternatingItemStyle CssClass="AltRow"></AlternatingItemStyle>
							<ItemStyle CssClass="Body"></ItemStyle>
							<HeaderStyle CssClass="GridHeading"></HeaderStyle>
							<Columns>
								<asp:BoundColumn DataField="Name" SortExpression="Name" HeaderText="Name"></asp:BoundColumn>
								<asp:BoundColumn DataField="Username" Visible=False SortExpression="Username" HeaderText="Username"></asp:BoundColumn>
								<asp:BoundColumn DataField="JoiningDate" SortExpression="JoiningDate" HeaderText="Joined On" DataFormatString="{0:dd-MMM-yyyy hh:mm tt}"></asp:BoundColumn>
								<asp:TemplateColumn HeaderStyle-HorizontalAlign=Right>
									<HeaderTemplate>
										<input type="checkbox" id="chkAll" onclick="CheckAll()">
									</HeaderTemplate>
									<ItemTemplate>
										<a href="MemberProfile.ASPX?user=<%# DataBinder.Eval(Container.DataItem,"Username")%>">Profile</a>
										<asp:CheckBox ID="chkActivate" Runat="server"></asp:CheckBox>
									</ItemTemplate>
								</asp:TemplateColumn>
							</Columns>
							<PagerStyle Mode="NumericPages"></PagerStyle>
						</asp:DataGrid></td>
				</tr>
				<TR>
					<TD>&nbsp;
						<asp:TextBox id="hdnSortKey" runat="server" Visible="False"></asp:TextBox></TD>
				</TR>
				<TR>
					<TD>
						<asp:Button id="btnSave" runat="server" CssClass="sButton" Text="Deactivate"></asp:Button>
						<INPUT class="sButton" type="button" onclick="window.location = 'Default.aspx'" value="Cancel"></TD>
				</TR>
			</TABLE>
		</form>
		<script>
			function CheckAll()
			{
				
				for(i=0;i<document.Form1.length;i++)
				{
					if(document.Form1.elements[i].type == "checkbox")
					 {
					  if(document.Form1.elements[i].name.indexOf("grdUsers") == 0)
					   document.Form1.elements[i].checked = document.Form1.chkAll.checked
					 }
				}
			
			}
			function Unchk()
			{
				var chk
				chk=false;
				for(i=0;i<document.Form1.length;i++)
				{
					if(document.Form1.elements[i].type == "checkbox")
					 {
					 
					  if(document.Form1.elements[i].name.indexOf("grdUsers") == 0)
					   if (document.Form1.elements[i].checked==true)
						{	
							chk=true;
						}
					 }
				}
				if (chk==false)
				{
					document.Form1.chkAll.checked=false;
				}
				else
				{
					document.Form1.chkAll.checked=true;
				}
			
			}
			function Mess()
			{
				if (document.Form1.chkAll.checked==true)
				{
					return confirm('All the data of selected users will be REMOVED from the database! \n\nAre you sure you want to Deactivate the selected users?')
				}
				else
				{
					alert("Please check the member whom you want to Deactivate");
					return false;
				}
			}
			function Enter(e)
			{
			 if(e.keyCode==13)
			  {
			 	document.Form1.btnSearch.click();
			 	document.Form1.submit();
			  }
            }
                        
		</script>
	</body>
</HTML>
