<%@ Page Language="vb" AutoEventWireup="false" Codebehind="SearchExpert.aspx.vb" Inherits="ISAP.SearchExpert" %>
<%@ Register TagPrefix="uc1" TagName="LeftBar" Src="../UserControls/LeftBar.ascx" %>
<%@ Register TagPrefix="uc1" TagName="LeftBarMember" Src="../UserControls/LeftBarMember.ascx" %>
<%@ Register TagPrefix="uc1" TagName="headerMember" Src="../UserControls/headerMember.ascx" %>
<%@ Register TagPrefix="uc1" TagName="header" Src="../UserControls/header.ascx" %>
<%@ Register TagPrefix="uc1" TagName="footer" Src="../UserControls/footer.ascx" %>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
	<HEAD>
		<title>Search an Expert </title>
		<meta content="Microsoft Visual Studio.NET 7.0" name="GENERATOR">
		<meta content="Visual Basic 7.0" name="CODE_LANGUAGE">
		<meta content="JavaScript" name="vs_defaultClientScript">
		<meta content="http://schemas.microsoft.com/intellisense/ie5" name="vs_targetSchema">
		<LINK href="..\Styles\Styles.css" type="text/css" rel="stylesheet">
	</HEAD>
	<script language="javascript">
		function OpenWindow(strUrl){
			window.open(strUrl,'','width=400px,height=400px,scrollbars=yes');			
		}
	</script>
	<body MS_POSITIONING="GridLayout" topmargin="0" leftmargin="0" rightmargin="0" bottommargin="0">
		<!-- HEADER -->
		<% If Session("UserMemberID") > "" then%>
		<uc1:headerMember id="HeaderMember1" runat="server"></uc1:headerMember>
		<%else%>
		<uc1:header id="Header1" runat="server" HomeLink="True"></uc1:header>
		<%end if%>
		<!-- HEADER -->
		<!-- MAIN TABLE HOUSING LEFT BAR AND CONTENT CELL -->
		<table cellpadding="0" cellspacing="0" border="0" width="100%">
			<tr>
				<!-- LEFT BAR -->
				<td bgcolor="#e4e4e4" valign="top">
					<% If Session("UserMemberID") > "" then%>
					<uc1:LeftBarMember id="LeftBarMember1" runat="server"></uc1:LeftBarMember>
					<%else%>
					<uc1:LeftBar id="Leftbar1" runat="server"></uc1:LeftBar>
					<%end if%>
					<FORM runat="server" id="Form1" method="post">
					&nbsp;
				</td>
				<!-- CONTENT CELL -->
				<td valign="top" width="100%">
					<br>
					<table cellpadding="2" cellspacing="0" align="center" width="98%">
						<tr>
							<td class="pageheading">Search an Expert/Member
							</td>
							<td class="pageheading" align="right"><%if grdExperts.visible=true then%>
								<span class="notecaption"><a href="SearchExpert.aspx">New Search</a></span>
								<%end if%>
							</td>
						</tr>
						<tr>
							<td colspan="2" class="notecaption" align="right">
								&nbsp;
							</td>
						</tr>
						<tr>
							<td colspan="2">
								<asp:panel id="pnlSearch" runat="server" Width="100%">
									<TABLE class="frmcaption" id="Table1" cellSpacing="0" cellPadding="2" width="95%" align="left" border="0">
										<TR>
											<TD>Title
												<asp:dropdownlist id="cboTitle" runat="server">
													<asp:ListItem Value="">--Select--</asp:ListItem>
													<asp:ListItem Value="Dr.">Dr.</asp:ListItem>
													<asp:ListItem Value="Mr.">Mr.</asp:ListItem>
													<asp:ListItem Value="Mrs.">Mrs.</asp:ListItem>
													<asp:ListItem Value="Ms.">Ms.</asp:ListItem>
													<asp:ListItem Value="Prof.">Prof.</asp:ListItem>
												</asp:dropdownlist>&nbsp;&nbsp;&nbsp;First Name
												<asp:textbox id="txtFName" runat="server" MaxLength="50"></asp:textbox>&nbsp;&nbsp;&nbsp; 
												Last Name
												<asp:textbox id="txtLName" runat="server" MaxLength="50"></asp:textbox></TD>
										</TR>
										<TR>
											<TD>Designation&nbsp;
												<asp:TextBox id="txtDesignation" runat="server" Width="200" MaxLength="100"></asp:TextBox></TD>
										</TR>
										<TR>
											<TD>City
												<asp:TextBox id="txtCity" runat="server" Width="200" MaxLength="50"></asp:TextBox></TD>
										</TR>
										<TR>
											<TD>State
												<asp:TextBox id="txtState" runat="server" Width="200" MaxLength="70"></asp:TextBox></TD>
										</TR>
										<TR>
											<TD>Category
												<asp:DropDownList ID="cboCategory" Runat="server"></asp:DropDownList>
											</TD>
										</TR>
										<TR>
											<TD>Specialisation
												<asp:checkboxlist id="cblSpecialisations" runat="server" CssClass="body" RepeatDirection="Horizontal" RepeatColumns="3" BorderWidth="0px" BorderColor="Gray"></asp:checkboxlist></TD>
										</TR>
										<TR>
											<TD>Match Critaria
												<asp:radiobuttonlist id="rdoMatchCriteria" runat="server" CssClass="body" RepeatDirection="Horizontal" RepeatLayout="Flow">
													<asp:ListItem Value="All" Selected="True">All</asp:ListItem>
													<asp:ListItem Value="Any">Any</asp:ListItem>
												</asp:radiobuttonlist></TD>
										</TR>
										<TR>
											<TD>&nbsp;</TD>
										</TR>
										<TR>
											<TD>
												<asp:Button id="btnSearch" runat="server" Width="61px" CssClass="sbutton" Text="Search"></asp:Button>
												<asp:Button id="btnCancel" runat="server" Width="61px" CssClass="sbutton" Text="Cancel" CausesValidation="False"></asp:Button></TD>
										</TR>
									</TABLE>
								</asp:panel>
							</td>
						</tr>
						<tr>
							<td colspan="2">
								<asp:Panel id="pnlSearchResult" runat="server" Width="100%">
									<TABLE cellSpacing="0" cellPadding="2" width="100%" border="0">
										<TR>
											<TD>
												<asp:Label id="lblCount" runat="server" CssClass="notecaption"></asp:Label></TD>
										</TR>
										<TR>
											<TD>
												<asp:DataGrid id="grdExperts" runat="server" Width="98%" CssClass="Body" AutoGenerateColumns="False" AllowPaging="True" AllowSorting="True" CellPadding="2">
													<AlternatingItemStyle Wrap="False" CssClass="AltRow"></AlternatingItemStyle>
													<ItemStyle Wrap="False" CssClass="Body"></ItemStyle>
													<HeaderStyle Wrap="False" CssClass="SubHeading"></HeaderStyle>
													<Columns>
														<asp:BoundColumn DataField="EName" SortExpression="EName" HeaderText="Expert Name"></asp:BoundColumn>
														<asp:BoundColumn DataField="CategoryName" SortExpression="CategoryName" HeaderText="Category"></asp:BoundColumn>
														<asp:BoundColumn DataField="Street" SortExpression="Street" HeaderText="Address"></asp:BoundColumn>
														<asp:BoundColumn DataField="City" SortExpression="City" HeaderText="Location"></asp:BoundColumn>
														<asp:BoundColumn DataField="Phone" SortExpression="Phone" HeaderText="Phone"></asp:BoundColumn>
														<asp:BoundColumn DataField="PresentEmail" Visible=False SortExpression="PresentEmail" HeaderText="Email"></asp:BoundColumn>
														<asp:HyperLinkColumn Text="Post a Query" DataNavigateUrlField="username" DataNavigateUrlFormatString="postquery.aspx?EID={0}">
															<ItemStyle Wrap="False"></ItemStyle>
														</asp:HyperLinkColumn>
														<asp:HyperLinkColumn Text="Details" DataNavigateUrlField="MemberID" DataNavigateUrlFormatString="javascript:OpenWindow('expertdetails.aspx?EID={0}')">
															<ItemStyle Wrap="False"></ItemStyle>
														</asp:HyperLinkColumn>
													</Columns>
													<PagerStyle Mode="NumericPages"></PagerStyle>
												</asp:DataGrid>
												<asp:TextBox id="hdnSortOrder" Visible="False" Runat="server"></asp:TextBox></TD>
										</TR>
									</TABLE>
								</asp:Panel>
							</td>
						</tr>
					</table>
				</td>
				<!-- CONTENT CELL -->
			</tr>
			</FORM>
		</table>
		<!-- FOOTER -->
		<uc1:footer id="footer1" runat="server"></uc1:footer>
		<!-- FOOTER -->
	</body>
</HTML>
