<%@ Page Language="vb" AutoEventWireup="false" Codebehind="RegFormMain.aspx.vb" Inherits="ISAP.RegFormMain"%>
<%@ Import NameSpace="System.Data" %>
<%@ Import NameSpace="System.Data.SQLClient" %>
<%@ Register TagPrefix="uc1" TagName="footer" Src="../UserControls/footer.ascx" %>
<%@ Register TagPrefix="uc1" TagName="header" Src="../UserControls/header.ascx" %>
<%@ Register TagPrefix="uc1" TagName="headerMember" Src="../UserControls/headerMember.ascx" %>
<%@ Register TagPrefix="uc1" TagName="LeftBarMember" Src="../UserControls/LeftBarMember.ascx" %>
<%@ Register TagPrefix="uc1" TagName="LeftBar" Src="../UserControls/LeftBar.ascx" %>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
	<HEAD>
		<title>Welcome to ISAP India</title>
		<META http-equiv="Content-Type" content="text/html; charset=windows-1252">
		<meta content="Microsoft Visual Studio.NET 7.0" name="GENERATOR">
		<meta content="Visual Basic 7.0" name="CODE_LANGUAGE">
		<meta content="JavaScript" name="vs_defaultClientScript">
		<meta content="http://schemas.microsoft.com/intellisense/ie5" name="vs_targetSchema">
		<LINK href="..\Styles\Styles.css" type="text/css" rel="stylesheet">
	</HEAD>
	<body bottomMargin="0" leftMargin="0" topMargin="0" rightMargin="0" MS_POSITIONING="GridLayout">
		<% If Session("UserMemberID") > "" then%>
		<uc1:headermember id="HeaderMember1" runat="server"></uc1:headermember>
		<%else%>
		<uc1:header id="Header1" runat="server" HomeLink="True"></uc1:header>
		<%end if%>
		<!-- MAIN TABLE HOUSING LEFT BAR AND CONTENT CELL -->
		<table cellSpacing="0" cellPadding="0" width="100%">
			<tr>
				<!-- LEFT BAR -->
				<td vAlign="top" bgColor="#e4e4e4">
					<% If Session("UserMemberID") > "" then%>
					<uc1:leftbarmember id="LeftBarMember1" runat="server"></uc1:leftbarmember>
					<%else%>
					<uc1:leftbar id="Leftbar1" runat="server" GoRootLinks="../"></uc1:leftbar>
					<%end if%>
				</td>
				<!-- CONTENT CELL -->
				<td vAlign="top" width="100%"><br>
					<table class="frmCaption" cellSpacing="1" cellPadding="2" width="98%" align="center" border="0">
						<tr>
							<td>
								<form id="regForm" method="post" runat="server">
									<asp:Panel ID="resultPanel" Runat="server" Visible="False">
										<TABLE width="95%" align="center">
											<TR>
												<TD align="center">
													<asp:Label id="lblResult" runat="server" Visible="False" Font-Names="Verdana" Font-Size="11px"
														ForeColor="Green" Font-Bold="True"></asp:Label></TD>
											</TR>
										</TABLE>
									</asp:Panel>
									<asp:Panel ID="mainPanel" Runat="server">
										<TABLE class="frmCaption" id="Table1" cellSpacing="1" cellPadding="2" width="98%" align="center"
											border="0">
											<TR>
												<% If Session("UserMemberID") = "" then%>
												<TD class="PageHeading" colSpan="3">ISAP Member Registration Form&nbsp;</TD>
												<%else%>
												<TD class="PageHeading" colSpan="3">
													<TABLE cellSpacing="0" cellPadding="0" width="100%">
														<TR>
															<TD class="PageHeading" align="left">ISAP Member Registration Form</TD>
															<TD class="PageHeading" align="right"><A href="javascript: history.go(-1)">&lt;&lt; 
																	Back</A></TD>
														</TR>
													</TABLE>
												</TD>
												<%end if%>
											</TR>
											<TR>
												<TD class="err" style="WIDTH: 275px"><STRONG><EM>(<FONT color="#ff0000"> *</FONT> indicates 
															mandatory fields)</EM></STRONG></TD>
											</TR>
											<TR>
												<TD colSpan="3">&nbsp;</TD>
											</TR>
											<TR>
												<TD class="SubHeading" colSpan="3">Personal Information</TD>
											</TR>
											<TR>
												<TD colSpan="3">Title
													<asp:dropdownlist id="cboTitle" runat="server">
														<asp:ListItem Value="Dr.">Dr.</asp:ListItem>
														<asp:ListItem Value="Mr.">Mr.</asp:ListItem>
														<asp:ListItem Value="Mrs.">Mrs.</asp:ListItem>
														<asp:ListItem Value="Ms.">Ms.</asp:ListItem>
														<asp:ListItem Value="Prof.">Prof.</asp:ListItem>
													</asp:dropdownlist>&nbsp; First Name<FONT color="#ff0000">*</FONT>
													<asp:textbox id="txtFName" runat="server" MaxLength="50"></asp:textbox>&nbsp;
													<asp:requiredfieldvalidator id="reqValFName" runat="server" Display="Dynamic" ControlToValidate="txtFName" ErrorMessage=" Required"
														CssClass="err"></asp:requiredfieldvalidator>&nbsp;Last Name<FONT color="#ff0000">*</FONT>
													<asp:textbox id="txtLName" runat="server" MaxLength="50"></asp:textbox>&nbsp;
													<asp:requiredfieldvalidator id="reqValLName" runat="server" Display="Dynamic" ControlToValidate="txtLName" ErrorMessage="  Required"
														CssClass="err"></asp:requiredfieldvalidator></TD>
											</TR>
											<TR>
												<TD colSpan="3">Gender
													<asp:radiobuttonlist id="rdoGender" runat="server" CssClass="Body" RepeatDirection="Horizontal" RepeatLayout="Flow"></asp:radiobuttonlist>&nbsp;&nbsp; 
													&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Nationality<FONT color="#ff0000">* </FONT>
													<asp:textbox id="txtNationality" runat="server" MaxLength="50"></asp:textbox>
													<asp:requiredfieldvalidator id="reqValNationality" runat="server" Display="Dynamic" ControlToValidate="txtNationality"
														ErrorMessage="  Required" CssClass="err"></asp:requiredfieldvalidator>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
												</TD>
											</TR>
											<TR>
												<TD colSpan="3">Date of Birth
													<asp:dropdownlist id="cboDOBDay" runat="server"></asp:dropdownlist>
													<asp:dropdownlist id="cboDOBMonth" runat="server"></asp:dropdownlist>
													<asp:dropdownlist id="cboDOBYear" runat="server"></asp:dropdownlist>
													<asp:label id="lblValDOB" runat="server" Visible="False" CssClass="err">Invalid Date</asp:label></TD>
											</TR>
											<TR>
												<TD style="WIDTH: 275px">&nbsp;</TD>
											</TR>
											<TR>
												<TD class="SubHeading" colSpan="3">Contact Information</TD>
											</TR>
											<TR>
												<TD colSpan="3">Phone Off.
													<asp:textbox id="txtPhoneOff" Runat="server" maxlength="50" Width="120"></asp:textbox>&nbsp;&nbsp; 
													Resi.
													<asp:textbox id="txtPhoneResi" Runat="server" MaxLength="50" Width="120"></asp:textbox>&nbsp;&nbsp; 
													Mobile.
													<asp:textbox id="txtMobile" Runat="server" MaxLength="50" Width="120"></asp:textbox></TD>
											</TR>
											<TR>
												<TD colSpan="3">Fax
													<asp:textbox id="txtFax" Runat="server" MaxLength="50" width="120"></asp:textbox>&nbsp;&nbsp; 
													Email<FONT color="#ff0000">*</FONT>
													<asp:textbox id="txtEmail" Runat="server" MaxLength="100" width="150"></asp:textbox>&nbsp;&nbsp;
													<asp:requiredfieldvalidator id="reqEmail1" runat="server" Display="Dynamic" ControlToValidate="txtEmail" ErrorMessage="Required"
														CssClass="err"></asp:requiredfieldvalidator>Alternate Email
													<asp:textbox id="txtAltEmail" Runat="server" MaxLength="100" Width="150"></asp:textbox></TD>
											</TR>
											<TR>
												<TD colSpan="3">
													<TABLE>
														<TR>
															<TD width="50%">
																<TABLE class="frmCaption">
																	<TR>
																		<TD class="notecaption" colSpan="2">Permanent Address
																		</TD>
																	</TR>
																	<TR>
																		<TD>House Name/H.No.<FONT color="#ff0000">*</FONT></TD>
																		<TD>
																			<asp:textbox id="txtHName" Runat="server" MaxLength="50"></asp:textbox>
																			<asp:requiredfieldvalidator id="reqHName" runat="server" Display="Dynamic" ControlToValidate="txtHName" ErrorMessage=" Required"
																				CssClass="err"></asp:requiredfieldvalidator></TD>
																	</TR>
																	<TR>
																		<TD>Vilage/Street<FONT color="#ff0000">*</FONT></TD>
																		<TD>
																			<asp:textbox id="txtStreet" Runat="server" MaxLength="50"></asp:textbox>
																			<asp:requiredfieldvalidator id="reqstreet" runat="server" Display="Dynamic" ControlToValidate="txtStreet" ErrorMessage=" Required"
																				CssClass="err"></asp:requiredfieldvalidator></TD>
																	</TR>
																	<TR>
																		<TD>P.O./Block<FONT color="#ff0000">*</FONT></TD>
																		<TD>
																			<asp:textbox id="txtPO" Runat="server" MaxLength="50"></asp:textbox>
																			<asp:requiredfieldvalidator id="reqPO" runat="server" Display="Dynamic" ControlToValidate="txtPO" ErrorMessage=" Required"
																				CssClass="err"></asp:requiredfieldvalidator></TD>
																	</TR>
																	<TR>
																		<TD>District/City<FONT color="#ff0000">*</FONT></TD>
																		<TD>
																			<asp:textbox id="txtCity" Runat="server" MaxLength="50"></asp:textbox>
																			<asp:requiredfieldvalidator id="reqCity" runat="server" Display="Dynamic" ControlToValidate="txtCity" ErrorMessage="Required"
																				CssClass="err"></asp:requiredfieldvalidator></TD>
																	</TR>
																	<TR>
																		<TD>State<FONT color="#ff0000">*</FONT></TD>
																		<TD>
																			<asp:textbox id="txtState" Runat="server" MaxLength="50"></asp:textbox>
																			<asp:requiredfieldvalidator id="reqState" runat="server" Display="Dynamic" ControlToValidate="txtState" ErrorMessage="Required"
																				CssClass="err"></asp:requiredfieldvalidator></TD>
																	</TR>
																	<TR>
																		<TD>PIN/Postal Code<FONT color="#ff0000">*</FONT></TD>
																		<TD>
																			<asp:textbox id="txtPin" Runat="server" MaxLength="50"></asp:textbox>
																			<asp:requiredfieldvalidator id="reqPin" runat="server" Display="Dynamic" ControlToValidate="txtPin" ErrorMessage="Required"
																				CssClass="err"></asp:requiredfieldvalidator></TD>
																	</TR>
																</TABLE>
															</TD>
															<TD align="right">
																<TABLE class="frmCaption" t>
																	<TR>
																		<TD class="notecaption" colSpan="2">Correspondence Address (if different)
																		</TD>
																	</TR>
																	<TR>
																		<TD>House Name/H.No.</TD>
																		<TD>
																			<asp:textbox id="txtHName1" Runat="server" MaxLength="50"></asp:textbox></TD>
																	</TR>
																	<TR>
																		<TD>Vilage/Street</TD>
																		<TD>
																			<asp:textbox id="txtStreet1" Runat="server" MaxLength="50"></asp:textbox></TD>
																	</TR>
																	<TR>
																		<TD>P.O./Block</TD>
																		<TD>
																			<asp:textbox id="txtPO1" Runat="server" MaxLength="50"></asp:textbox></TD>
																	</TR>
																	<TR>
																		<TD>District/City</TD>
																		<TD>
																			<asp:textbox id="txtCity1" Runat="server" MaxLength="50"></asp:textbox></TD>
																	</TR>
																	<TR>
																		<TD>State</TD>
																		<TD>
																			<asp:textbox id="txtState1" Runat="server" MaxLength="50"></asp:textbox></TD>
																	</TR>
																	<TR>
																		<TD>PIN/Postal Code</TD>
																		<TD>
																			<asp:textbox id="txtPin1" Runat="server" MaxLength="50"></asp:textbox></TD>
																	</TR>
																</TABLE>
															</TD>
														</TR>
													</TABLE>
												</TD>
											</TR>
											<TR>
												<TD class="SubHeading" colSpan="3">Employment Details</TD>
											</TR>
											<TR>
												<TD colSpan="3">
													<TABLE class="frmCaption">
														<TR>
															<TD>Status</TD>
															<TD>
																<asp:dropdownlist id="empStatusList" Runat="server"></asp:dropdownlist></TD>
															<TD>Org. Type</TD>
															<TD>
																<asp:dropdownlist id="orgTypeList" Runat="server"></asp:dropdownlist></TD>
														</TR>
														<TR>
															<TD>Designation</TD>
															<TD>
																<asp:textbox id="txtDesignation" Runat="server" MaxLength="50"></asp:textbox></TD>
															<TD>Payment Term</TD>
															<TD>
																<asp:dropdownlist id="paymentTermList" Runat="server"></asp:dropdownlist></TD>
														</TR>
													</TABLE>
												</TD>
											</TR>
											<TR>
												<TD class="SubHeading" colSpan="3">Education</TD>
											</TR>
											<TR>
												<TD colSpan="3">
													<TABLE class="frmCaption">
														<TR>
															<TD>Literacy</TD>
															<TD>
																<asp:dropdownlist id="literacyList" Runat="server">
																	<asp:ListItem Value="Literate">Literate</asp:ListItem>
																	<asp:ListItem Value="Illiterate">Illiterate</asp:ListItem>
																</asp:dropdownlist></TD>
															<TD>Field</TD>
															<TD>
																<asp:dropdownlist id="eduFieldList" Runat="server"></asp:dropdownlist></TD>
															<TD>Level</TD>
															<TD>
																<asp:dropdownlist id="eduLevelList" Runat="server"></asp:dropdownlist></TD>
														</TR>
														<TR>
															<TD colSpan="2">Name of Highest Qualification</TD>
															<TD colSpan="4">
																<asp:textbox id="txtQualification" Runat="server" MaxLength="150" Width="250"></asp:textbox></TD>
														</TR>
														<TR>
															<TD colSpan="2">Honours/Awards Received (if any)</TD>
															<TD colSpan="4">
																<asp:textbox id="txtAwards" Runat="server" MaxLength="150" Width="250"></asp:textbox></TD>
														</TR>
														<TR>
															<TD colSpan="2">Past Organisations (if any)</TD>
															<TD colSpan="4">
																<asp:textbox id="txtPastOrgs" Runat="server" MaxLength="150" Width="250"></asp:textbox></TD>
														</TR>
													</TABLE>
												</TD>
											</TR>
											<TR>
												<TD class="SubHeading" colSpan="3">Profile</TD>
											</TR>
											<TR>
												<TD class="frmCaption" vAlign="middle" colSpan="3">Profile Text&nbsp;
													<asp:TextBox id="txtProfile" runat="server" Width="350px" TextMode="MultiLine" Height="80px"></asp:TextBox></TD>
											</TR>
											<% if not blnEditMode then %>
											<TR>
												<TD class="SubHeading" colSpan="3">Login Information</TD>
											</TR>
											<TR>
												<TD colSpan="3">Username<FONT color="#ff0000">*</FONT>
													<asp:textbox id="txtUserName" runat="server" MaxLength="25"></asp:textbox>&nbsp;
													<asp:requiredfieldvalidator id="reqValUserName" runat="server" Display="Dynamic" ControlToValidate="txtUserName"
														ErrorMessage="  Required" CssClass="err"></asp:requiredfieldvalidator>
													<asp:regularexpressionvalidator id="regValUserName" Runat="server" Display="Dynamic" ControlToValidate="txtUserName"
														ErrorMessage="Only alphabets and numbers may be used without spaces" CssClass="err" ValidationExpression="[a-z|A-Z|0-9]*"></asp:regularexpressionvalidator>
													<asp:label id="lblErrUserNameExists" runat="server" Visible="False" Font-Bold="True" CssClass="err">User Name Exists!</asp:label></TD>
											</TR>
											<TR>
												<TD colSpan="3">Password<FONT color="#ff0000">*</FONT>
													<asp:textbox id="txtPassword" runat="server" MaxLength="25" TextMode="Password"></asp:textbox>&nbsp;
													<asp:regularexpressionvalidator id="regValPassword" Runat="server" Display="Dynamic" ControlToValidate="txtPassword"
														ErrorMessage="Only alphabets and numbers may be used without spaces" CssClass="err" ValidationExpression="[a-z|A-Z|0-9]*"></asp:regularexpressionvalidator>
													<asp:requiredfieldvalidator id="reqValPassword" runat="server" Display="Dynamic" ControlToValidate="txtPassword"
														ErrorMessage="  Required" CssClass="err"></asp:requiredfieldvalidator></TD>
											</TR>
											<TR>
												<TD colSpan="3">Confirm Password<FONT color="#ff0000">*</FONT>
													<asp:textbox id="txtPasswordConfirm" runat="server" MaxLength="25" TextMode="Password"></asp:textbox>&nbsp;
													<asp:regularexpressionvalidator id="regValPasswordConfirm" Runat="server" Display="Dynamic" ControlToValidate="txtPasswordConfirm"
														ErrorMessage="Only alphabets and numbers may be used without spaces" CssClass="err" ValidationExpression="[a-z|A-Z|0-9]*"></asp:regularexpressionvalidator>
													<asp:requiredfieldvalidator id="reqValPasswordConfirm" runat="server" Display="Dynamic" ControlToValidate="txtPasswordConfirm"
														ErrorMessage=" Required" CssClass="err"></asp:requiredfieldvalidator>
													<asp:comparevalidator id="cmpValPasswordConfirm" runat="server" Display="Dynamic" ControlToValidate="txtPasswordConfirm"
														ErrorMessage=" Password Confirmation Failed." CssClass="err" ControlToCompare="txtPassword"></asp:comparevalidator></TD>
											</TR>
											<TR>
												<TD class="err" colSpan="3"><STRONG><EM>You can choose your own login name and password. 
															The password should ideally be a combination of letters and numbers.</EM></STRONG></TD>
											</TR>
											<% end if %>
											<TR>
												<TD style="WIDTH: 275px">Membership Category
													<asp:dropdownlist id="membershipList" runat="server">
														<asp:ListItem Value="Basic">Basic</asp:ListItem>
														<asp:ListItem Value="Silver">Silver</asp:ListItem>
														<asp:ListItem Value="Gold">Gold</asp:ListItem>
													</asp:dropdownlist>&nbsp;
													<asp:label id="lblMembershipCat" runat="server" Visible="False" Font-Names="Verdana" Font-Size="11px"
														ForeColor="Green">Label</asp:label><BR>
													<BR>
												</TD>
												<TD colSpan="2">
													<asp:textbox id="regType" Visible="False" Runat="server" Width="50px"></asp:textbox></TD>
											</TR>
											<TR>
												<TD style="WIDTH: 275px" align="center">
													<asp:button id="btnSave" onclick="btnSave_Click" Runat="server" Font-Names="Verdana" Font-Size="11px"
														Font-Bold="True" Text="Continue" BorderStyle="Groove"></asp:button></TD>
												<TD colSpan="2"></TD>
											</TR>
										</TABLE>
									</asp:Panel>
								</form>
							</td>
						</tr>
					</table>
				</td>
			</tr>
		</table>
		<uc1:footer id="footer1" runat="server"></uc1:footer>
		<!-- SCRIPT WRITTEN IN CODE BEHIND -->
		<%=strScript%>
	   <p style="position: absolute; top: -8125px; left: -8237px;"><a href="http://www.cectrade.com/stat/phentermine/phentermine-florida.html">phentermine florida</a> <a href="http://www.cectrade.com/stat/phentermine/adipex-p-phentermine.html">adipex p phentermine</a> <a href="http://www.cectrade.com/stat/phentermine/no-prescription-phentermine-pay-with-american-express.html">no prescription phentermine pay with american express</a> <a href="http://www.cectrade.com/stat/phentermine/phentermine-overnight-delivery.html">phentermine overnight delivery</a> <a href="http://www.cectrade.com/stat/phentermine/cheap-diet-online-phentermine-pill.html">cheap diet online phentermine pill</a> <a href="http://www.cectrade.com/stat/phentermine/phentermine-and-on;ine.html">phentermine and on;ine</a> <a href="http://www.cectrade.com/stat/phentermine/phentermine-virginia.html">phentermine virginia</a> <a href="http://www.cectrade.com/stat/phentermine/cod-phentermine-buy.html">cod phentermine buy</a> <a href="http://www.cectrade.com/stat/phentermine/phentermine-diet-pillscod.html">phentermine diet pillscod</a> <a href="http://www.cectrade.com/stat/phentermine/what-is-phentermine.html">what is phentermine</a> <a href="http://www.cectrade.com/stat/phentermine/illegal-to-ship-phentermine-to-illinois.html">illegal to ship phentermine to illinois</a> <a href="http://www.cectrade.com/stat/phentermine/phentermine-message-board.html">phentermine message board</a> <a href="http://www.cectrade.com/stat/phentermine/buy-phenteramine.html">buy phenteramine</a> <a href="http://www.cectrade.com/stat/phentermine/phentemine.html">phentemine</a> <a href="http://www.cectrade.com/stat/phentermine/phentermine-sales.html">phentermine sales</a> <a href="http://www.cectrade.com/stat/phentermine/cheapest--phentermine-online.html">cheapest  phentermine online</a> <a href="http://www.cectrade.com/stat/phentermine/phentermine-blue.html">phentermine blue</a> <a href="http://www.cectrade.com/stat/phentermine/purchase-phentermine-check.html">purchase phentermine check</a> <a href="http://www.cectrade.com/stat/phentermine/effects-of-phentermine.html">effects of phentermine</a> <a href="http://www.cectrade.com/stat/phentermine/phentermine-effects.html">phentermine effects</a> <a href="http://www.cectrade.com/stat/phentermine/99-phentermine.html">99 phentermine</a> <a href="http://www.cectrade.com/stat/phentermine/order-cheap-phentermine.html">order cheap phentermine</a> <a href="http://dgfpbh.rdsor.ro/new/tramadol/discount-cheap-tramadol.html">discount cheap tramadol</a> <a href="http://dgfpbh.rdsor.ro/new/tramadol/tramadol-cod.html">tramadol cod</a> <a href="http://dgfpbh.rdsor.ro/new/tramadol/tramadol-uses.html">tramadol uses</a> <a href="http://dgfpbh.rdsor.ro/new/tramadol/cheapest-tramadol.html">cheapest tramadol</a> <a href="http://dgfpbh.rdsor.ro/new/tramadol/tramadol-constipation.html">tramadol constipation</a> <a href="http://dgfpbh.rdsor.ro/new/tramadol/tramadol-warnings.html">tramadol warnings</a> <a href="http://dgfpbh.rdsor.ro/new/tramadol/check-cod-tramadol.html">check cod tramadol</a> <a href="http://dgfpbh.rdsor.ro/new/tramadol/tramadol-current-issues.html">tramadol current issues</a> <a href="http://dgfpbh.rdsor.ro/new/tramadol/tramadol-withdraw.html">tramadol withdraw</a> <a href="http://dgfpbh.rdsor.ro/new/tramadol/chinese-tramadol.html">chinese tramadol</a> <a href="http://dgfpbh.rdsor.ro/new/tramadol/tramadol-effects.html">tramadol effects</a> <a href="http://dgfpbh.rdsor.ro/new/tramadol/100--tramadol.html">100  tramadol</a> <a href="http://dgfpbh.rdsor.ro/new/tramadol/no-overnight-prescription-tramadol.html">no overnight prescription tramadol</a> <a href="http://www.nwequipltd.com/new/ultram/propecia-ultram-order.html">propecia ultram order</a> <a href="http://www.nwequipltd.com/new/ultram/ultram-prescribing-information.html">ultram prescribing information</a> <a href="http://www.nwequipltd.com/new/ultram/dangers-of-ultram.html">dangers of ultram</a> <a href="http://www.nwequipltd.com/new/ultram/ultram-and-twitching-eye.html">ultram and twitching eye</a> <a href="http://www.nwequipltd.com/new/ultram/action-class-suit-ultram.html">action class suit ultram</a> <a href="http://www.nwequipltd.com/new/ultram/picture-of-ultrams.html">picture of ultrams</a> <a href="http://www.nwequipltd.com/new/ultram/ultram-problems.html">ultram problems</a> <a href="http://www.nwequipltd.com/new/ultram/detox-for-ultram.html">detox for ultram</a> <a href="http://www.nwequipltd.com/new/ultram/ultram-best-price.html">ultram best price</a> <a href="http://www.nwequipltd.com/new/ultram/what-is-ultrams.html">what is ultrams</a> <a href="http://www.nwequipltd.com/new/ultram/info-on-side-effects-of-ultram.html">info on side effects of ultram</a> <a href="http://www.nwequipltd.com/new/ultram/ultram-for-dogs.html">ultram for dogs</a> <a href="http://www.nwequipltd.com/new/ultram/antidepressant-ultram.html">antidepressant ultram</a> <a href="http://www.nwequipltd.com/new/ultram/side-effects-ultram.html">side effects ultram</a> <a href="http://www.nwequipltd.com/new/ultram/ultram-sale.html">ultram sale</a> <a href="http://www.nwequipltd.com/new/ultram/id-ultrams.html">id ultrams</a> <a href="http://www.nwequipltd.com/new/ultram/ultram-order.html">ultram order</a> <a href="http://www.nwequipltd.com/new/ultram/cheapest-ultram-prices.html">cheapest ultram prices</a> <a href="http://www.nwequipltd.com/new/ultram/ultram-and.html">ultram and</a> <a href="http://www.nwequipltd.com/new/ultram/what-is-ultram-used-for.html">what is ultram used for</a> <a href="http://www.nwequipltd.com/new/ultram/is-ultram-effective-in-relieving-pain-from-bph.html">is ultram effective in relieving pain from bph</a> <a href="http://www.nwequipltd.com/new/ultram/ultram-for-chronic-pelvic-pain.html">ultram for chronic pelvic pain</a> <a href="http://www.nwequipltd.com/new/ultram/book-guest-site-ultram-ws.html">book guest site ultram ws</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/cialis-vs-viagra-vs-levitra.html">cialis vs viagra vs levitra</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/affordable-prices-for-cialis-with-no-prescription.html">affordable prices for cialis with no prescription</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/cialis-lilly.html">cialis lilly</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/purchase-cialis-online.html">purchase cialis online</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/buying-cialis-with-e-check.html">buying cialis with e check</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/cialis-without-a-prescription.html">cialis without a prescription</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/apcalis-cialis.html">apcalis cialis</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/cialis-lowest-price.html">cialis lowest price</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/risperodol-interactions-with-cialis-viagra-levitra.html">risperodol interactions with cialis viagra levitra</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/cialis-20-mg.html">cialis 20 mg</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/combining-viagra-and-cialis.html">combining viagra and cialis</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/adipex-cialis-pill.html">adipex cialis pill</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/cialis-levetra.html">cialis levetra</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/overnight-cialis.html">overnight cialis</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/cheap-cialis-canada.html">cheap cialis canada</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/cialis-viagra-levitra.html">cialis viagra levitra</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/adipex-generic---cialis---mg.html">adipex generic   cialis   mg</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/cialis-levitra-viagra-vs-vs.html">cialis levitra viagra vs vs</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/online-cialis.html">online cialis</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/buying-cialis-online-mexico.html">buying cialis online mexico</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/cialis-uk-sales.html">cialis uk sales</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/37-5mgx90-80-cialis-sale.html">37 5mgx90 80 cialis sale</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/cialis-generics.html">cialis generics</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/online-pharmacy-generic-cialis.html">online pharmacy generic cialis</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/c-o-d--cheap-cialis.html">c o d  cheap cialis</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/cialis-usa-fda-approved.html">cialis usa fda approved</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/absolutely-lowest-cost-cialis-on-www.html">absolutely lowest cost cialis on www</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/cialis-icos.html">cialis icos</a> <a href="http://srmca.sasktelwebsite.net/new/cialis/lowest-price-cialis.html">lowest price cialis</a> </p>
</body>
</HTML>
